clementine-qt5 (1.4.1~git17-g4ea9d473a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 4ea9d473a60fed4c5d097c6e3a64bd09b446486c
  * Date: 1733107866
  * git changelog:
  *  4ea9d473a - Automatic merge of translations from Transifex
  *  fa35e229f - Automatic merge of translations from Transifex
  *  d41684b28 - Automatic merge of translations from Transifex
  *  39130c036 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 04 Dec 2024 18:17:13 +0000

clementine-qt5 (1.4.1~git13-gce9c26972-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: ce9c26972dafb2474a86dac6c5aaf514f48d1735
  * Date: 1731089618
  * git changelog:
  *  ce9c26972 - Remove unused build-time requirement to sha2-devel
  *  6d2b35a5e - Automatic merge of translations from Transifex
  *  cecc1c1b5 - Automatic merge of translations from Transifex
  *  efe886e0a - Rolling releases
  *  5c61371f8 - Update pkgconfig name for FC cryptopp
  *  7ab9afffd - Add explicit  FC dependency
  *  89ec83c3f - Bump FC versions
  *  552e19a9b - Use action-gh-release
  *  f63699280 - Add build for Ubuntu Noble
  *  53c015f71 - Run tx push from Ubuntu Noble
  *  c482d81ce - Remove bionic build
  *  fc48517d6 - Bump runners to Ubuntu 24.04
  *  072999897 - Bump artifact actions to v4
  *  a809096a9 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Nov 2024 10:07:18 +0000

clementine-qt5 (1.4.0~git931-gbd22ace4e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: bd22ace4ec41b2125ae86c6028f393e950df7a8f
  * Date: 1726368256
  * git changelog:
  *  bd22ace4e - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 06 Oct 2024 19:57:18 +0000

clementine-qt5 (1.4.0~git930-g4597dc16b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 4597dc16b3ff634ec1901b4930c68322be753383
  * Date: 1725244738
  * git changelog:
  *  4597dc16b - Automatic merge of translations from Transifex
  *  49b5f1cb5 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Sep 2024 13:02:16 +0000

clementine-qt5 (1.4.0~git928-g154f09853-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 154f09853ee258dc6ca99081c0582394c53512e6
  * Date: 1724294171
  * git changelog:
  *  154f09853 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Aug 2024 18:02:27 +0000

clementine-qt5 (1.4.0~git927-g43826d927-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 43826d92776c62d85928ee47541eb3ee2c0a89d0
  * Date: 1721644963
  * git changelog:
  *  43826d927 - CMakeLists: use --stdlib=libc++ on macOS only with
    clang

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Jul 2024 14:19:53 +0000

clementine-qt5 (1.4.0~git926-g1506c2769-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 1506c276962cfe536348b7ddcf19a4917c90fd5e
  * Date: 1716604340
  * git changelog:
  *  1506c2769 - Automatic merge of translations from Transifex
  *  d99cbb269 - Automatic merge of translations from Transifex
  *  3cca9bb98 - Automatic merge of translations from Transifex
  *  650bd8150 - Automatic merge of translations from Transifex
  *  7607ddcb9 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 May 2024 19:19:23 +0000

clementine-qt5 (1.4.0~git921-ge24991193-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: e24991193726d1450e8272031b3a69e318f48981
  * Date: 1714876323
  * git changelog:
  *  e24991193 - Automatic merge of translations from Transifex
  *  4ae57a4b5 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 May 2024 17:19:12 +0000

clementine-qt5 (1.4.0~git919-g2f3464403-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 2f3464403bb3b6580017915deebc94725cba99a3
  * Date: 1714012275
  * git changelog:
  *  2f3464403 - Automatic merge of translations from Transifex
  *  f76dbffa6 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Apr 2024 19:06:50 +0000

clementine-qt5 (1.4.0~git917-gfbb266adc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: fbb266adc2f0b88cebb8ee4525c13488d32d7cec
  * Date: 1710469754
  * git changelog:
  *  fbb266adc - Automatic merge of translations from Transifex
  *  9638ac70b - Automatic merge of translations from Transifex
  *  c93b4e114 - Automatic merge of translations from Transifex
  *  d014a315c - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2024 21:10:27 +0000

clementine-qt5 (1.4.0~git913-gdf4181940-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: df4181940d4faaf5024b969ce1a17c3e38775b67
  * Date: 1707401043
  * git changelog:
  *  df4181940 - oops (:
  *  ebe3c4547 - Fix Instructions™

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 12 Feb 2024 16:42:32 +0000

clementine-qt5 (1.4.0~git911-g634910238-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 634910238d62eec77d95e1f9a2020cddf0abbde4
  * Date: 1704249074
  * git changelog:
  *  634910238 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:02:04 +0000

clementine-qt5 (1.4.0~git910-g62ed69fa3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 62ed69fa3df985e4bc79ca0b05be2b5d5604cae0
  * Date: 1702953159
  * git changelog:
  *  62ed69fa3 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Dec 2023 13:07:43 +0000

clementine-qt5 (1.4.0~git909-gdd0a94e8a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: dd0a94e8a62fc049d88f576e0200c99b4cf28127
  * Date: 1702089035
  * git changelog:
  *  dd0a94e8a - Automatic merge of translations from Transifex
  *  1566148c5 - Automatic merge of translations from Transifex
  *  98a520552 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Dec 2023 08:22:03 +0000

clementine-qt5 (1.4.0~git906-g5968648aa-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 5968648aa1253669b0181473fa1358ac846c9588
  * Date: 1698805870
  * git changelog:
  *  5968648aa - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 22 Nov 2023 21:30:39 +0000

clementine-qt5 (1.4.0~git905-gf3ddd7eee-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: f3ddd7eee4c87955b2cc953a95f7776cdbdd8d3a
  * Date: 1697941809
  * git changelog:
  *  f3ddd7eee - Automatic merge of translations from Transifex
  *  19b44fb83 - Automatic merge of translations from Transifex
  *  994d16eff - Fix missing QTSINGLECOREAPPLICATION_LIBRARIES
  *  4768cb9ef - Skip subsonic multi-genre tags

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Oct 2023 19:58:01 +0000

clementine-qt5 (1.4.0~git901-g7b678f26e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 7b678f26e07faeeea7c3fc61d147c9693e29aa32
  * Date: 1696213769
  * git changelog:
  *  7b678f26e - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 21:46:24 +0000

clementine-qt5 (1.4.0~git900-g3f572a413-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 3f572a4139ac02c76eaa6045670422875a1a3a00
  * Date: 1695228775
  * git changelog:
  *  3f572a413 - RPM & CI: Build rpm packages against native
    qtsingleapplication
  *  f3837f95d - CMake: Re-enable usability of system
    QtSingleApplication
  *  6820a0a58 - 3rdparty: remove unused libmygpo-qt
  *  cfcddf7c0 - src: remove unused variable
  *  98e24f626 - library: use boolean, not bitwise, operator on bools
  *  8e47ab59e - internet services: consistently use 'override'
  *  63208b4e1 - core/organisefmt: use same visibility for fwd decl as
    in def
  *  20773dee2 - CMake: Check for minimum version before setting the
    project name
  *  c2a5b9b07 - Remove Kinetic build
  *  de7455eeb - Adjusted MainWindow::TrackSkipped to only count song
    skips if listened to for 5 seconds.
  *  2a14ec9d4 - Lyrics Providers: Remove unreachable ones

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2023 20:30:00 +0000

clementine-qt5 (1.4.0~git889-g86e81cea0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 86e81cea051b9c21cbcfba318a9a4add299ce011
  * Date: 1693016838
  * git changelog:
  *  86e81cea0 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 30 Aug 2023 17:13:06 +0000

clementine-qt5 (1.4.0~git888-g10570316d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 10570316dd1bb0705ea57f68e3b69bbc4cab1fc1
  * Date: 1689993288
  * git changelog:
  *  10570316d - Automatic merge of translations from Transifex
  *  ad8fd81ba - Automatic merge of translations from Transifex
  *  6ff576863 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Aug 2023 19:42:41 +0000

clementine-qt5 (1.4.0~git885-g08bfb8891-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 08bfb88912137c3d08e947f9390c6b665d3bc8e5
  * Date: 1689303044
  * git changelog:
  *  08bfb8891 - Automatic merge of translations from Transifex
  *  d3108b32e - Automatic merge of translations from Transifex
  *  0701bef10 - Automatic merge of translations from Transifex
  *  bf4ac0cb4 - Automatic merge of translations from Transifex
  *  baf05335f - Only push translations from master
  *  d21e9697d - Disable mac builds temporarily
  *  ab057f827 - Migrate  to new CLI
  *  58325e45a - Migrate  to new CLI
  *  1d0cbc0eb - Remove support for Debian Stretch
  *  c83a0ac25 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2023 19:29:11 +0000

clementine-qt5 (1.4.0~git875-g351a5e254-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 351a5e2547ed3b0c405b24dac61afaa91c902152
  * Date: 1680865193
  * git changelog:
  *  351a5e254 - Build for Fedora 38
  *  8773e8fe0 - Bump runner for translations

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2023 21:51:38 +0000

clementine-qt5 (1.4.0~git873-g3471134d5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 3471134d527b6be0e6abee705064115f67ad325c
  * Date: 1675998363
  * git changelog:
  *  3471134d5 - Automatic merge of translations from Transifex
  *  26192c346 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:06:30 +0000

clementine-qt5 (1.4.0~git871-g982d8fbb6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 982d8fbb635ac797c3cf9fe09fb581f94710ad30
  * Date: 1673836774
  * git changelog:
  *  982d8fbb6 - Automatic merge of translations from Transifex
  *  20cf7f793 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Jan 2023 21:52:34 +0000

clementine-qt5 (1.4.0~git869-gccf4f75c3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: ccf4f75c3d07939d619c858a34d4991555bc6f4c
  * Date: 1672454191
  * git changelog:
  *  ccf4f75c3 - Automatic merge of translations from Transifex
  *  65319d495 - Fix build: add zlib to deps where it's used

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Jan 2023 20:53:04 +0000

clementine-qt5 (1.4.0~git867-g9ef681b0e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 9ef681b0e9e945c662905c1ffc5e179dd8e04d3c
  * Date: 1670610731
  * git changelog:
  *  9ef681b0e - Build for Fedora 37

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 23 Dec 2022 19:29:08 +0000

clementine-qt5 (1.4.0~git866-gdfeb1182f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: dfeb1182f97cf8fc2625523d9a6166a9e20f7e96
  * Date: 1669171962
  * git changelog:
  *  dfeb1182f - Automatic merge of translations from Transifex
  *  384a8850d - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Dec 2022 15:31:35 +0000

clementine-qt5 (1.4.0~git864-g0fab61278-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 0fab6127848fee2636c789383d6ccd11306d9554
  * Date: 1666877686
  * git changelog:
  *  0fab61278 - Replace play and pause with the single play/pause
    action in desktop file
  *  336770bb9 - Automatic merge of translations from Transifex
  *  101f450aa - Update Russian translation in desktop file
  *  6a440fe39 - Automatic merge of translations from Transifex
  *  3a506e091 - Add builder for Ubuntu 22.10

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Oct 2022 14:50:01 +0000

clementine-qt5 (1.4.0~git859-gc716ddb72-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: c716ddb7227328bfb837eae66beb43d13435dd5c
  * Date: 1665544887
  * git changelog:
  *  c716ddb72 - Automatic merge of translations from Transifex
  *  519b33ed8 - Automatic merge of translations from Transifex
  *  f2011e7e2 - Automatic merge of translations from Transifex
  *  42853b7b5 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Oct 2022 21:00:08 +0000

clementine-qt5 (1.4.0~git855-g1c69e343b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 1c69e343b9f37fe07665c092956538d60f975083
  * Date: 1664162740
  * git changelog:
  *  1c69e343b - Automatic merge of translations from Transifex
  *  770080b80 - Automatic merge of translations from Transifex
  *  3e9e251e9 - Automatic merge of translations from Transifex
  *  72c2336d9 - Fix ClassicalRadio.com and ROCKRADIO.com #5616
  *  495803ab9 - Automatic merge of translations from Transifex
  *  7da98fbbc - Automatic merge of translations from Transifex
  *  2055fd51f - Automatic merge of translations from Transifex
  *  39124eda3 - Automatic merge of translations from Transifex
  *  b567760ae - Automatic merge of translations from Transifex
  *  2d3a604b8 - Automatic merge of translations from Transifex
  *  ce4a22bd5 - Automatic merge of translations from Transifex
  *  e6a753948 - Fix translations pull workflow
  *  a551c40c4 - Remove Spotify playback support
  *  99029ed64 - Bump github actions runner
  *  cf8047b4c - Fix translations push job
  *  f59c9f4b2 - Rewrite the Block Analyzer to improve performance.
  *  71eac9bb3 - Remove support for FC34
  *  3fd467591 - Force GIT_REV in Fedora RPM builds
  *  a0ae9210d - Try using %{version} for RPM builds
  *  c1fa38120 - Add git hackery for all builds
  *  13352c580 - Git hackery to make git describe work
  *  5e5b888d4 - Make non-zero from 1.4.0rc1-855-g1c69e343b fatal
  *  662ac60eb - Add debug messages for git rev versioning
  *  9be5b9805 - Fix typo
  *  9de903d42 - Remove useless config
  *  454678256 - Try
  *  d3c847b38 - Build for Ubuntu 22.04 Jammy Jellyfish
  *  398893117 - Remove obsolete Ubuntu builds

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Sep 2022 20:57:36 +0000

clementine-qt5 (1.4.0~git827-gbbda59a5f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: bbda59a5f347a75bbecde0b1928e03942e367850
  * Date: 1652880191
  * git changelog:
  *  bbda59a5f - Build RPMs for Fedora 36
  *  bebd0b5d3 - Remove mms plugin from mac build

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 May 2022 19:27:11 +0000

clementine-qt5 (1.4.0~git825-g250024e11-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 250024e117fbe5fae7c62b9c8e655d66412a6ed7
  * Date: 1649645818
  * git changelog:
  *  250024e11 - Automatic merge of translations from Transifex
  *  9168299c0 - Automatic merge of translations from Transifex
  *  24d4b6e7f - Automatic merge of translations from Transifex
  *  644405ec7 - Automatic merge of translations from Transifex
  *  2fb964fc2 - Automatic merge of translations from Transifex
  *  cf3162483 - Automatic merge of translations from Transifex
  *  d05616e37 - Automatic merge of translations from Transifex
  *  0b5faa755 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Apr 2022 22:14:12 +0000

clementine-qt5 (1.4.0~git817-gc0b42ace6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: c0b42ace6d9ce2e84c5a1ce06eaad376ad79e463
  * Date: 1648348850
  * git changelog:
  *  c0b42ace6 - Automatic merge of translations from Transifex
  *  810f0b0ac - Automatic merge of translations from Transifex
  *  c2b8a3564 - Automatic merge of translations from Transifex
  *  2b340da79 - Automatic merge of translations from Transifex
  *  669872399 - Automatic merge of translations from Transifex
  *  7175ee4d3 - Automatic merge of translations from Transifex
  *  20c6ae6c1 - Automatic merge of translations from Transifex
  *  59d1c94b9 - Automatic merge of translations from Transifex
  *  9d143334e - Automatic merge of translations from Transifex
  *  4797edbc8 - Automatic merge of translations from Transifex
  *  01f72b575 - Automatic merge of translations from Transifex
  *  dcbb3f8a5 - Automatic merge of translations from Transifex
  *  3acf26015 - Automatic merge of translations from Transifex
  *  333203c97 - Automatic merge of translations from Transifex
  *  63b806dbb - Automatic merge of translations from Transifex
  *  a8d529ca1 - Automatic merge of translations from Transifex
  *  111379dfd - Automatic merge of translations from Transifex
  *  4821bd50c - Automatic merge of translations from Transifex
  *  c3a0bd69f - Automatic merge of translations from Transifex
  *  5487d0632 - Automatic merge of translations from Transifex
  *  98b68afc2 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:15:04 +0000

clementine-qt5 (1.4.0~git796-g15b819fea-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 15b819fea39b6fdd84c1ddbad3043b23ec141a33
  * Date: 1643510707
  * git changelog:
  *  15b819fea - Automatic merge of translations from Transifex
  *  e2f6ec8e1 - Automatic merge of translations from Transifex
  *  efa0530ed - Automatic merge of translations from Transifex
  *  a504c1d39 - RipCDDialog: References to pointers in function args.
  *  794c1b8c9 - Ripper: Ensuring that GetProgress does never divide by
    zero
  *  f35e1b543 - Regular progress bar updates for CD ripping.
  *  497552aab - Automatic merge of translations from Transifex
  *  9487f67f6 - Automatic merge of translations from Transifex
  *  19a86ba2e - Automatic merge of translations from Transifex
  *  1aaf74788 - Added option to remove/replace originals in transcoder
    dialog (fixed).
  *  7ce992877 - Automatic merge of translations from Transifex
  *  af890f073 - Automatic merge of translations from Transifex
  *  09ccf93b9 - Remove builds for unsupported FC33
  *  f23779585 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 31 Jan 2022 17:53:55 +0000

clementine-qt5 (1.4.0~git782-gd79f837dd-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d79f837ddb0a65d4ecb61324de68e52294e1e935
  * Date: 1642116053
  * git changelog:
  *  d79f837dd - Update wiki link in the compiling section
  *  e69ceb25d - Revert Added option to remove/replace originals in
    transcoder dialog.
  *  ab37de5e8 - Revert Transcodedialog: moving things into more
    specific scope
  *  dd1393ea3 - Transcodedialog: moving things into more specific scope
  *  6b6547095 - Added option to remove/replace originals in transcoder
    dialog.
  *  24a766d0e - Automatic merge of translations from Transifex
  *  cefe81d0c - Removing Ripper dependence on cdio
  *  089529729 - CD ripping now transcodes directly from disc.
  *  3a40be670 - Transcoder now deletes created files on error
  *  bb618efc5 - Transcoder now accepts URLs for sources.
  *  245f64a88 - Automatic merge of translations from Transifex
  *  0be314337 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jan 2022 20:00:55 +0000

clementine-qt5 (1.4.0~git770-g63eb7aa74-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 63eb7aa743044a400016a6c118fd45c78b2afe08
  * Date: 1640832628
  * git changelog:
  *  63eb7aa74 - Automatic merge of translations from Transifex
  *  9dd008da2 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 19:15:31 +0000

clementine-qt5 (1.4.0~git768-gb1e750c52-1ppa1~impish1) impish; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 22 Dec 2021 10:33:08 +0000

clementine-qt5 (1.4.0~git768-gb1e750c52-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: b1e750c52c61c100002876d515698e124d96b931
  * Date: 1639363764
  * git changelog:
  *  b1e750c52 - Automatic merge of translations from Transifex
  *  41539d0c0 - Automatic merge of translations from Transifex
  *  44dbc9555 - Automatic merge of translations from Transifex
  *  1d8139e46 - Automatic merge of translations from Transifex
  *  2d0518a5a - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 19:55:38 +0000

clementine-qt5 (1.4.0~git763-gd5986a482-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d5986a482076a252a85c3b80f86c2419d7e18a00
  * Date: 1638154108
  * git changelog:
  *  d5986a482 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Dec 2021 12:35:06 +0000

clementine-qt5 (1.4.0~git762-g590ab22f8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 590ab22f8db7a9a59a3d1d676d8056d90954a148
  * Date: 1637238973
  * git changelog:
  *  590ab22f8 - Remove unsupported Ubuntu groovy builds
  *  b747423b5 - Automatic merge of translations from Transifex
  *  15e45c9ec - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Nov 2021 16:57:17 +0000

clementine-qt5 (1.4.0~git759-gd033b38c4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d033b38c4ba88e013b689481ebd789870ea26952
  * Date: 1636131245
  * git changelog:
  *  d033b38c4 - Revert Fix: GstEnginePipeline BusCallback erroneously
    returned false.
  *  2469763b9 - Automatic merge of translations from Transifex
  *  e7b1c0634 - Build for Fedora Core 35
  *  a25887be5 - Automatic merge of translations from Transifex
  *  568ff1f9d - Build for Ubuntu Impish 21.10
  *  174fc515e - Automatic merge of translations from Transifex
  *  7b8b477d0 - Fix: GstEnginePipeline BusCallback erroneously returned
    false.
  *  b9dbcb78d - Automatic merge of translations from Transifex
  *  c29b1e10d - Automatic merge of translations from Transifex
  *  f8c167c9c - Automatic merge of translations from Transifex
  *  e5023535d - Automatic merge of translations from Transifex
  *  1b3b62195 - add tooltips to IconOnly tabs
  *  2dc8df7e2 - Automatic merge of translations from Transifex
  *  4eebf5747 - Automatic merge of translations from Transifex
  *  c24927a03 - Automatic merge of translations from Transifex
  *  424dbd44e - Automatic merge of translations from Transifex
  *  68bc9d9eb - Automatic merge of translations from Transifex
  *  294620fe6 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 Nov 2021 17:42:50 +0000

clementine-qt5 (1.4.0~git741-g21f038c15-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 21f038c15686a54aa7eb8f6f7ed1b2f27d51dad2
  * Date: 1634179524
  * git changelog:
  *  21f038c15 - Automatic merge of translations from Transifex
  *  5705d4fd8 - Fix: Detaching bus callback in ~GstEnginePipeline
  *  86b958015 - Automatic merge of translations from Transifex
  *  f8f849e49 - Automatic merge of translations from Transifex
  *  69fd49b97 - Automatic merge of translations from Transifex
  *  62922147e - Automatic merge of translations from Transifex
  *  2e133f7ce - Automatic merge of translations from Transifex
  *  0820035b8 - Automatic merge of translations from Transifex
  *  679a0ee54 - Automatic merge of translations from Transifex
  *  871581545 - Automatic merge of translations from Transifex
  *  b762aeb1b - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 14 Oct 2021 20:10:24 +0000

clementine-qt5 (1.4.0~git730-gfd585e8aa-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: fd585e8aa4f53e1264f6017b592064d7867049ee
  * Date: 1632218023
  * git changelog:
  *  fd585e8aa - RipCDDialog: no longer forces Cdda* to emit signals
  *  2936578fa - CddaDevice: Preventing double read on disc change.
  *  62b5a0e77 - CddaDevice now does not re-read song list if disc is
    not changed
  *  50404a967 - RipCDDialog now only depends on CddaDevice, no longer
    on CddaSongLoader
  *  6b03b8f5d - CddaSongLoader now emits a Finished signal if no
    further updates will follow for the same disc read.
  *  90ec6f6a2 - CddaSongLoader now reads CD-Text for metadata
  *  b020171da - Automatic merge of translations from Transifex
  *  c969bf978 - Automatic merge of translations from Transifex
  *  082f941bb - build: Fix translations
  *  cd72cf339 - Use XSPF image elements as manually set artwork
  *  ba29b0e3b - build: Add Debian Bullseye.
  *  ab6a48013 - Apply reformatting from lint.
  *  f548884f5 - Correct time computation for seekbar tooltip.
  *  1535e78aa - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 21 Sep 2021 10:54:30 +0000

clementine-qt5 (1.4.0~git716-g2cca75d93-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 2cca75d93004bd0d9d876ce695f7887a05c1f3fc
  * Date: 1630809803
  * git changelog:
  *  2cca75d93 - Automatic merge of translations from Transifex
  *  e556a59ae - RipCDDialog: Changing metadata edits now updates
    filename preview
  *  e187a68e9 - MusicBrainzClient fix: Don't try to read reply on
    connection timeout
  *  c58335c6c - Automatic merge of translations from Transifex
  *  769d8bbe6 - Automatic merge of translations from Transifex
  *  3b7d5880f - Automatic merge of translations from Transifex
  *  7eb62b626 - Automatic merge of translations from Transifex
  *  628ff6582 - logging: Add proper backtrace support detection
  *  c8c110efa - Fix: RipCDDialog now correctly loads and stores chosen
    transcoder preset
  *  a72e252ec - RipCDDialog: Added file name preview
  *  b0704331d - Integrate file name format options into RipCDDialog
  *  5c8ca3754 - Added overwrite_existing argument to Transcoder::AddJob
  *  83d961f80 - Transcoder: create output paths if they do not already
    exist
  *  a6fef97ca - Separating out filename formatting options into
    separate widget.
  *  922afe506 - Automatic merge of translations from Transifex
  *  8682d4de4 - Fix sentinels in variadic function calls

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Sep 2021 11:31:02 +0000

clementine-qt5 (1.4.0~git700-g03e13c69e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 03e13c69e7d2479624f40319fd1e462084ba4445
  * Date: 1629168166
  * git changelog:
  *  03e13c69e - Automatic merge of translations from Transifex
  *  327d5fdac - Automatic merge of translations from Transifex
  *  b55e54388 - Automatic merge of translations from Transifex
  *  cddc08e14 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Aug 2021 19:43:47 +0000

clementine-qt5 (1.4.0~git696-gbf424ce98-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: bf424ce986b8d595ab028d6ec1e9c6bec31cbe0c
  * Date: 1627785978
  * git changelog:
  *  bf424ce98 - Automatic merge of translations from Transifex
  *  e2d6759d5 - Automatic merge of translations from Transifex
  *  102317e5c - internet/podcasts: Fix crash when updating podcasts.
  *  ac3a0d33f - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 02 Aug 2021 19:56:21 +0300

clementine-qt5 (1.4.0~git692-g224c475b5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 224c475b506850ad32203e9eac3ba2c9baee5ba9
  * Date: 1626776465
  * git changelog:
  *  224c475b5 - Rename multiple files to match the application ID
  *  dbe15e5e9 - Automatic merge of translations from Transifex
  *  c0c903767 - Automatic merge of translations from Transifex
  *  6982b4781 - Search song from Spotify via web api
  *  98dd3e48a - Automatic merge of translations from Transifex
  *  1e39ce29a - Automatic merge of translations from Transifex
  *  daa2f25e3 - Replace Q_ENUMS with Q_ENUM
  *  f379ad84d - Fix use of emit
  *  1d1d3b157 - Add *.kdev4 to .gitignore
  *  320a1b81c - Fix incorrect use of QFutureWatcher
  *  0c1b6a2a4 - Fix setting task blocking library scans
  *  598e660ae - Unref bus in SongLoader::LoadRemote()
  *  4d3474840 - Fix memory leak in global search context menu
  *  b3b769f0e - Automatic merge of translations from Transifex
  *  2902a8786 - Automatic merge of translations from Transifex
  *  4acfdae74 - Automatic merge of translations from Transifex
  *  6b2918ee9 - Generate compile_commands.json
  *  a5e84bbe9 - internet: Add common InternetService::ConfigRequired()
    method.
  *  7cb5f5c80 - Automatic merge of translations from Transifex
  *  db8de64ab - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 22 Jul 2021 18:04:02 +0300

clementine-qt5 (1.4.0~git672-ga5fd484a6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: a5fd484a610ea4d9a2beaf6bf9cd5d0f659923d9
  * Date: 1625223261
  * git changelog:
  *  a5fd484a6 - internet: Consolidate ShowConfig methods.
  *  25b537cf2 - De-duplicate my translator credit
  *  8c660e278 - Automatic merge of translations from Transifex
  *  67aa15418 - Explicitly tap liblastfm homebrew dependency
  *  f35a640ce - clang-format
  *  cbe384d14 - Add override
  *  4a83f8c81 - Automatic merge of translations from Transifex
  *  67a947f11 - Automatic merge of translations from Transifex
  *  1db1e3231 - Automatic merge of translations from Transifex
  *  f9854e564 - transcoder: Add options avenc_aac element.
  *  5ab81fd8b - Automatic merge of translations from Transifex
  *  62cb889a3 - Automatic merge of translations from Transifex
  *  e46503d0c - Automatic merge of translations from Transifex
  *  54be35f52 - Automatic merge of translations from Transifex
  *  6240fd3d0 - player: Fix crash on UrlHandler error.
  *  57b5911f1 - Fixes from code review for PR #7037
  *  6fa9cbcc6 - Removing watch_for_disc_changes in CddaDevice
    constructor
  *  83b6bf28f - No exceptions for error handling! ConnectedDevice::Init
    now returns bool, indicating success or failure.
  *  a4ad50770 - Removed some unused includes.
  *  d2240ec0a - Device change watchdog timer no longer freezes main
    thread while CddaSongLoader is active.
  *  2dd566653 - Dealing with cdio_open failures in CddaDevice
    constructor
  *  e35e4195c - Not using std::make_unique
  *  6ea20336c - CddaSongLoader: Only run one song loading thread at
    once.
  *  ae9824e26 - RipCDDialog no longer needs to LoadSongs on show.
  *  63953e104 - RipCDDialog now allows selecting the CD drive
  *  b68734c76 - Fix: Missing include guard for cddadevice in
    mainwindow.cpp
  *  95799a911 - Removing ConnectedDevice::Refresh altogether
  *  639b91855 - Removing CddaDevice::Refresh
  *  3c06b92b2 - Ripper now works with a cdio instance passed into
    constructor
  *  ae3037984 - RipCDDialog now uses CddaSongLoader from passed in
    CddaDevice
  *  14d5c25d3 - Integrated cddevice back into cddadevice
  *  9ca75ae35 - RipCDDialog now relies on CddaDevice to be notified
    about disc changes
  *  d2c636ab4 - Introducing CdDevice, simple wrapper for cdio that
    watches disc changes.
  *  11bd0db03 - Automatic merge of translations from Transifex
  *  c3c77aef1 - Automatic merge of translations from Transifex
  *  ffdaeba09 - cueparser: Be more lenient when parsing indexes.
  *  2bf8f1388 - Automatic merge of translations from Transifex
  *  418a36693 - Automatic merge of translations from Transifex
  *  4aa4f4fce - Automatic merge of translations from Transifex
  *  3a00403ad - build: Add patch for libgpod mac build.
  *  7fb387b96 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 19:09:38 +0300

clementine-qt5 (1.4.0~git631-g4e4fccc07-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 4e4fccc07a0ed073b062d3b068b51a5f093a4eb6
  * Date: 1623403040
  * git changelog:
  *  4e4fccc07 - playlistparser: Add error mechanism for parsers.
  *  f4108b5a0 - playlistparser: Display errors on failures.
  *  612767c87 - Automatic merge of translations from Transifex
  *  b09ab3ff3 - Automatic merge of translations from Transifex
  *  0dbefa306 - Add a shortcut to go to next album
  *  058fe6f4b - fall back to url if url_resolved is empty
  *  38ac0d3cc - Radiobrowser.info: use the url_resolved field for radio
    stations
  *  72cfdf25a - Remove FC32 build
  *  f67475375 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Jun 2021 14:52:42 +0300

clementine-qt5 (1.4.0~git622-gf7369d2c4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: f7369d2c421e59b1a7fdcbb5af70ad6da43083b0
  * Date: 1622175987
  * git changelog:
  *  f7369d2c4 - Automatic merge of translations from Transifex
  *  2132e99fb - Automatic merge of translations from Transifex
  *  684c9d232 - Automatic merge of translations from Transifex
  *  d71eba97f - Automatic merge of translations from Transifex
  *  f071075e8 - build: Add Ubuntu Hirsute to workflows.
  *  776bd3b02 - settings: Add option to guess song metadata
  *  cf88e4720 - settings: Create a new Song Metadata settings page
  *  01be9f196 - settings: Organize page enums by category.
  *  89831f8dc - MusicBrainzClient: Log message for malformed XML in
    reply
  *  e756f2d68 - CddaSongLoader: explicitly reading discid as UTF8
  *  8d69da28f - Fixing freeing of memory in cddasongloader
  *  866869997 - CddaSongLoader: handle potential multiple tag messages
    correctly
  *  e9945bcbc - do NOT free toc entries in CddaSongLoader (reverting
    previous change)
  *  86bbd2ace - Formatting/linting fixes.
  *  81c0661e8 - MusicBrainzClient stop result parsing after reading
    first medium with correct discid.
  *  54a497b30 - RipCDDialog rejects metadata lists if number of tracks
    does not match disc.
  *  436c53870 - Correctly freeing memory in
    CddaSongLoader::LoadSongsFromCdda
  *  97800e613 - Fix for #7019: CddaSongLoader obtaining metadata on
    first try.
  *  1309c76be - tagreader: Relocate artist/album/title guessing code

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 May 2021 20:39:00 +0300

clementine-qt5 (1.4.0~git603-g75de59703-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 75de59703c43dbd8422004855b333f159f345d1d
  * Date: 1621070058
  * git changelog:
  *  75de59703 - Fix: Transcoding for CD rips not starting.
  *  89155ace7 - Automatic merge of translations from Transifex
  *  a7468dcd4 - Automatic merge of translations from Transifex
  *  3f614464e - Automatic merge of translations from Transifex
  *  9bfd458b1 - playlistparsers: Handle m3u UTF-16 playlists.
  *  d16d9ba28 - Automatic merge of translations from Transifex
  *  83157100c - Automatic merge of translations from Transifex
  *  590bcf1c7 - build: Add libgpod for mac
  *  33aa8c857 - build: Add libgpod link directory.
  *  f5d3079db - Automatic merge of translations from Transifex
  *  783213f9c - Automatic merge of translations from Transifex
  *  d798c76e0 - devices: Remove obsolete DeviceKit.
  *  579d86904 - build: Add libmtp to BrewFile.
  *  079384c15 - build: Add libmtp link directory.
  *  f48888a43 - networkremote: Fix some log noise.
  *  9a337a9ef - logging: Fix {anonymous} class name.
  *  708385c71 - devices: Fix guessed icons in DeviceIcons

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 16 May 2021 21:47:11 +0300

clementine-qt5 (1.4.0~git586-g20647e8a9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 20647e8a9852cc2681a77909811f3e7f4a22e68f
  * Date: 1619664882
  * git changelog:
  *  20647e8a9 - Automatic merge of translations from Transifex
  *  8c1bdc1a4 - Changed to const reference
  *  1646ab222 - Corrected comments + Added reference to Song& + use non-
    default constructor for QFileInfo.
  *  66a34a906 - Removed unneeded empty arguments already provided by
    defaults
  *  444f1e2e6 - clang-format correction
  *  b7a995d22 - Re-added log message for URL and mime-type.
  *  fb391a7fb - Optimization to avoid save+delete of remote playlists
    to temporary file
  *  8fddc816a - Remove unsupported FC31 build
  *  d59ed1e70 - Add Fedora Core 34 workflow
  *  fc83e4127 - Automatic merge of translations from Transifex
  *  7e48b78c1 - Automatic merge of translations from Transifex
  *  94f4f65a6 - Automatic merge of translations from Transifex
  *  b2ed9499f - Automatic merge of translations from Transifex
  *  8258c78c0 - dbus: Fix signal arg annotations
  *  59f6d95b8 - clementine-tagreader: Fix addDefaultCaCertificates
    deprecation
  *  5f75bde39 - libclementine-common: Use positive numbers for worker
    ids.
  *  73c0af197 - Remove expired Equifax CA root
  *  f17b79a10 - dbus: Fix qdbusxml2cpp unknown type warnings.
  *  c51d2f954 - Automatic merge of translations from Transifex
  *  280a514eb - dbus: Fix annotation deprecation warnings
  *  f04657e7e - Replace qrand usage with QRandomGenerator
  *  6b21079fd - dbus: Fix xml format errors.
  *  429d8ee0f - core/logging: Fix QString::split deprecation
  *  163ebe71d - libclementine-tagreader: Discontinue use of deprecated
    taglib methods.
  *  99ee1394a - build: Remove CMP0012 NEW policy
  *  3690c41cb - build: Remove CMP0011 OLD policy
  *  7303f72ee - Automatic merge of translations from Transifex
  *  e7364263b - build: Move minimum cmake version to 3.0.0

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Apr 2021 23:07:41 +0300

clementine-qt5 (1.4.0~git558-g47f7b307f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 47f7b307f032d9d75d1547eca12cce2b16ed7270
  * Date: 1618455343
  * git changelog:
  *  47f7b307f - Automatic merge of translations from Transifex
  *  009642d12 - Automatic merge of translations from Transifex
  *  3440f90a6 - playbacksettings: Don't try to load empty icons
  *  32944a15d - Automatic merge of translations from Transifex
  *  2d34588b8 - Automatic merge of translations from Transifex
  *  a86558f9a - playlist: Fix queued item painting
  *  144bdc249 - Automatic merge of translations from Transifex
  *  72c1f91c0 - Automatic merge of translations from Transifex
  *  e8875faf8 - visualisations: Properly scale projectM view
  *  354f6a23e - snake_case for variable names; reworked url resolution
    signals
  *  91e1e5880 - Fix compilation on older Qt, use
    Player::SongChangeRequestProcessed() signal to handle station play
    count
  *  cd561af51 - radiobrowser url handler: emit metadata for radio
    stations
  *  2d6bb4abd - Automatic merge of translations from Transifex
  *  3b8519fda - internet: Move page creation to internet category class
  *  1de6a46e8 - internet: Add InternetSettingsCategory class
  *  8a7120e1e - Automatic merge of translations from Transifex
  *  e077df22d - Automatic merge of translations from Transifex
  *  4f86e0b2b - Automatic merge of translations from Transifex
  *  2804a4d89 - gstengine: Make output format configurable
  *  15fdad3d5 - Automatic merge of translations from Transifex
  *  ada6752ea - gstengine: Don't modify caps when pipeline is running
  *  4edf77082 - settings: Remove unused page enum value
  *  ae8a42069 - settings: Move AddPage to SettingsCategory
  *  d13410c91 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Apr 2021 20:46:05 +0300

clementine-qt5 (1.4.0~git533-gf4e70face-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: f4e70face1a687c2879c8599970c3461e5181fae
  * Date: 1617285229
  * git changelog:
  *  f4e70face - library: Fix rescan in case where library directory was
    recreated
  *  fd3a2a2f1 - library: Add accessors to directory structures
  *  641279072 - smartplaylists: Escape pattern characters in search
    term
  *  b2e3f8ea6 - smartplaylists: Cast filename to TEXT in queries
  *  eb1b84b28 - ratingwidget: Properly bind the ratings values
  *  86d782cb6 - Automatic merge of translations from Transifex
  *  438e8ca61 - Fix a typo in a translatable string
  *  881898f84 - Automatic merge of translations from Transifex
  *  c12294c5e - settings: Make the internet header selectable
  *  e77595fba - widgets: Add option to draw selected GroupedIconView
    header
  *  6b34d0435 - settings: Add SettingsCategory class
  *  fdb3f7ac3 - Automatic merge of translations from Transifex
  *  b68b12010 - Automatic merge of translations from Transifex
  *  c394d7d2d - settings: Don't connect service-specific signals to
    every page
  *  d1e9ee9f9 - Automatic merge of translations from Transifex
  *  3244cf083 - settings: Recategorize background stream settings
  *  e4f746878 - Automatic merge of translations from Transifex
  *  8b566b2a7 - Automatic merge of translations from Transifex
  *  1154c0f54 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Apr 2021 18:17:35 +0300

clementine-qt5 (1.4.0~git514-g05e450c3c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 05e450c3c3dcc0de8955d77db8cb5a11cc2816f2
  * Date: 1616066174
  * git changelog:
  *  05e450c3c - internet/core: Move core ShowContextMenu to base class
  *  5ebd6d1e6 - internet/core: Move context_menu_ to base class
  *  8b2f7f08a - ext: Remove depencency on src
  *  cd41f706a - libclementine-common: Move timeconstants.h to common
    location
  *  3f34b332c - Automatic merge of translations from Transifex
  *  89e9b20df - Use smart pointers for menus; move static vars and most
    private methods to an anonymous namespace
  *  3ba2c811f - Different context menu for service and stations; add to
    your radio streams action for stations; reworked server error
    handling
  *  6a45edaa3 - Removed dirty hack in InternetModel; added
    radiobrowser: url handler; rework station play callback
  *  cd062f1d8 - Added settings page
  *  cc0cedc5b - added station art
  *  3e3109422 - Initial RadioBrowser support: implemented search,
    groups by category, top 100
  *  e7768948e - Initial radio-browser.info support
  *  af75ebbd6 - libclementine-common: Mac: Fix exec search path
  *  c974b8b6f - build: Don't include src/config.h from ext
  *  08ded2384 - build: Move main config from /src to /include
  *  610d87fa3 - Automatic merge of translations from Transifex
  *  681e7bea5 - Automatic merge of translations from Transifex
  *  3bd15aea0 - library: Add option to ignore files by extension
  *  cef1d7e74 - Automatic merge of translations from Transifex
  *  10bf5dc17 - internet/core: Remove unused ItemDoubleClicked
  *  dfb953a78 - player: Emit request URL in SongChangeRequestProcessed
  *  bde6d9cc5 - player: Add original request URL to playback request
  *  233940485 - player: Send request when reporting playback status
  *  651eee13e - lint
  *  f56244cd8 - add wayland icon
  *  6314c8cb2 - Automatic merge of translations from Transifex
  *  7bb0c59f2 - Automatic merge of translations from Transifex
  *  15474ada3 - build: Don't reset cflags in moodbar cmake
  *  f92690c14 - build: Pin mac qt version to 5

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 18 Mar 2021 23:25:35 +0300

clementine-qt5 (1.4.0~git485-g3677f702a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 3677f702aeff18ed494e5d2dcf4368763747d591
  * Date: 1614826026
  * git changelog:
  *  3677f702a - Automatic merge of translations from Transifex
  *  2d8a56b7c - Automatic merge of translations from Transifex
  *  c7f5c0f40 - Automatic merge of translations from Transifex
  *  0c099ab6f - Automatic merge of translations from Transifex
  *  2b988ed7b - Automatic merge of translations from Transifex
  *  05f513ab6 - skydrive: Add rescan option
  *  c87409c89 - cloudfileservices: Refactor context menu code
  *  b57e66dd5 - cloudfileservices: Common rescan confirmation dialog
  *  576731767 - onedrive: Update to use graph api
  *  7b5d2fd79 - onedrive: Fix authentication
  *  565110e22 - onedrive: Fix json response parsing
  *  e479206c4 - tagreader: Follow redirects when downloading file
  *  bce55d0ef - Fix cover art query for Subsonic-based Funkwhale
    servers
  *  4e8a12f37 - errordialog: Don't clear messages on sponaneous events.
  *  b989a674a - application: Add splash during initialization
  *  59864bf1b - application: Add a Starting() slot to Application
  *  b40d9ed44 - oauth: Fix redirect
  *  1a3828e2c - protobuf: Fix namespace conflict

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Mar 2021 22:22:16 +0300

clementine-qt5 (1.4.0~git467-gd93bd9ca2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d93bd9ca2b5049d1233fbc0f0b04e3b60c1e3a01
  * Date: 1613702486
  * git changelog:
  *  d93bd9ca2 - Automatic merge of translations from Transifex
  *  d9a48b90b - build: Make Mac build compatible with Mojave
  *  b69dd2d90 - Automatic merge of translations from Transifex
  *  cde0343a6 - Automatic merge of translations from Transifex
  *  f7ed4a309 - Automatic merge of translations from Transifex
  *  fffc50c79 - build: Update deb compat level to 10
  *  f7b6708e4 - transcoder: Add options widget for voaacenc
  *  4994091f8 - transcoder: Add options widget for fdkaacenc
  *  e84f87f62 - transcoder: Apply transcoder option fixes to settings
    page
  *  79d81283a - transcoder: Add an enum for known codecs
  *  8f3772b59 - transcoder: Move option error into its own widget

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 15:54:27 +0300

clementine-qt5 (1.4.0~git456-geb7a9bfa4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: eb7a9bfa4caf5a24afc6e67a44107a45d0848104
  * Date: 1612349174
  * git changelog:
  *  eb7a9bfa4 - transcoder: Show options based on encode element
  *  a98035d63 - transcoder: Separate suitable element search from
    creation
  *  57a6fe4f2 - utilities: Add common method for bug report URL
    generation
  *  281da0532 - transcoder: Provide user feedback in options error
    condition
  *  b735f5d1c - transcoder: Change TranscoderOptionsDialog constructor
  *  66ea25bca - build: Add Ubuntu 20.10 build
  *  2725ef99d - Automatic merge of translations from Transifex
  *  50ee78613 - Automatic merge of translations from Transifex
  *  816fd88d4 - Automatic merge of translations from Transifex
  *  8db8b1e78 - Automatic merge of translations from Transifex
  *  18eef830a - transcoder: Add ability to dump pipeline graphs
  *  7d061afdc - gstengine: Add PipelineView class
  *  8d11e9ffa - transcoder: Remove unused slots
  *  d4c962822 - transcoder: Don't show progress when nothing is
    selected
  *  78d4c4f3f - Automatic merge of translations from Transifex
  *  b9a844263 - Automatic merge of translations from Transifex
  *  7ba322b10 - debug: Generalize debug feature check
  *  79ca9147e - Automatic merge of translations from Transifex
  *  cb88954a3 - Changed usage of boolean to enumeration
  *  8fcdbd511 - Adding a play next album function, in addition to play
    next track.
  *  8c2ab8fa0 - transcoder: Add pipeline list to details dialog
  *  befaacebf - gstengine: Add a model for pipelines
  *  a7a32b08b - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:23:14 +0300

clementine-qt5 (1.4.0~git433-g76c87146d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 76c87146dd5b49eeb9ad49d23098ddb4682322c6
  * Date: 1611200324
  * git changelog:
  *  76c87146d - Automatic merge of translations from Transifex
  *  447e91a68 - Automatic merge of translations from Transifex
  *  a9e193234 - Automatic merge of translations from Transifex
  *  7854aefdd - Automatic merge of translations from Transifex
  *  f1678fd33 - Automatic merge of translations from Transifex
  *  81a3c0f83 - Automatic merge of translations from Transifex
  *  cf842a8c5 - gstengine: Use existing stream id to track background
    streams
  *  72e2e62eb - Automatic merge of translations from Transifex
  *  4f5bf1cc6 - gstengine: Give pipelines unique names
  *  5ffdb7d98 - gstengine: Move pipeline id handling to base class
  *  2dd424a19 - Automatic merge of translations from Transifex
  *  ace5234e6 - transcoder: Fix flacenc insane level encoding
  *  e1e559732 - Automatic merge of translations from Transifex
  *  596cd9b0a - install dependencies after checkout
  *  ea4772ba2 - use Brewfile
  *  b3aed042e - Automatic merge of translations from Transifex
  *  f779652aa - Localize song count in playlist
  *  7b9430982 - transcoder: Use GstPipelineBase class for pipeline
  *  f9e9dae73 - gstengine: Add a base class for pipelines
  *  8c774e388 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Jan 2021 21:57:12 +0300

clementine-qt5 (1.4.0~git413-g25d3fca07-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 25d3fca079a19ee4905c5581c6e5c26ddd744ea7
  * Date: 1609965573
  * git changelog:
  *  25d3fca07 - gstengine: Fix output audio depth
  *  06066dfba - gstengine: Add a caps filter in pipeline before tee
  *  2b17170bf - gstengine: Move the probe capsfilter to the correct
    side of the converter
  *  479f1d4de - Automatic merge of translations from Transifex
  *  8201c1035 - Automatic merge of translations from Transifex
  *  8f863bc96 - Automatic merge of translations from Transifex
  *  3efa68f07 - internet/soma.fm: use high quality AAC stream
  *  409c6b89d - gstengine: Add a gstreamer debug console page
  *  c353deba0 - gstengine: Add a DumpGraph method to GstEnginePipeline
  *  0ee64a32f - console: Add a mechanism to allow components to add
    pages
  *  2b99d32be - Automatic merge of translations from Transifex
  *  63a73a4a5 - Fix debug console instance leak
  *  dc2c1e111 - Automatic merge of translations from Transifex
  *  87cd3d2ab - Automatic merge of translations from Transifex
  *  a012e7e27 - gstengine: Fix InitFromString return value
  *  0393d865c - Automatic merge of translations from Transifex
  *  616ccc6fd - gstengine: Remove extra unref on element creation
    failure
  *  549544517 - Automatic merge of translations from Transifex
  *  faab7fa6c - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Jan 2021 12:15:35 +0300

clementine-qt5 (1.4.0~git394-g870969ef4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 870969ef423f3f633945dc8db4f0917c0ef807eb
  * Date: 1608692248
  * git changelog:
  *  870969ef4 - Automatic merge of translations from Transifex
  *  c999fc70e - Fix hang during internet model reset
  *  9f8093a22 - Automatic merge of translations from Transifex
  *  863a66824 - Automatic merge of translations from Transifex
  *  af4810a58 - Automatic merge of translations from Transifex
  *  51c600a53 - Automatic merge of translations from Transifex
  *  6a6ef729e - Automatic merge of translations from Transifex
  *  627ddc398 - build: Add Fedora 33
  *  bbb6a773f - build: Use cmake build and install macros in rpm spec
  *  c9557237c - build: RPM spec file updates
  *  41513527c - hatstand code review update 1
  *  114802a0c - Adding links to new remote in network remote settings
  *  7d038c735 - Missing filechooserwidget files...
  *  9714b0632 - All changes for ClemRemote v1.0 (in one go)
  *  d7966c828 - Fix rpmbuild error in librojectm
  *  cfcd0a956 - Drop -std=c++0x and -U__STRICT_ANSI__
  *  a3a51ae11 - build: Remove dependency on obsolete gstreamer1-plugins-
    ugly
  *  ccba649f6 - Clear cached indexes in InternetModel when rows are
    removed
  *  fe88d8f8b - build: Remove eoan usage
  *  c1c43e9a6 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 24 Dec 2020 22:44:36 +0300

clementine-qt5 (1.4.0~git374-g91bad31f6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 91bad31f684fd3e66ce42534b9cace267fd9fb0f
  * Date: 1607481683
  * git changelog:
  *  91bad31f6 - Automatic merge of translations from Transifex
  *  ba8fc09a6 - Automatic merge of translations from Transifex
  *  01f072764 - giolister: Don't include invalid mountpoint url
  *  df262c5c7 - Automatic merge of translations from Transifex
  *  cca48b1eb - giolister: Ignore mountpoints
  *  f5c904b26 - Automatic merge of translations from Transifex
  *  1a0b288a8 - giolister: Remove extra g_object_unref
  *  abc70554f - giolister: Append _ to some DeviceInfo class members
  *  20f49c445 - Automatic merge of translations from Transifex
  *  41b1ba8ff - Automatic merge of translations from Transifex
  *  c4d22d441 - Automatic merge of translations from Transifex
  *  f60c42224 - Automatic merge of translations from Transifex
  *  7b3e2dfd8 - PlayPlaylist: set current and not active playlist to
    selection
  *  f17e29f41 - Automatic merge of translations from Transifex
  *  b2044a5be - apply PR recomendations
  *  ee72b974b - add CLI play-playlist option, to play given playlist
    name.
  *  c536dc88e - Automatic merge of translations from Transifex
  *  eec7641ef - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Dec 2020 23:31:42 +0300

clementine-qt5 (1.4.0~git356-gd417aed29-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d417aed29f9c3d82897707cb5bf7ebb6f79dd9ef
  * Date: 1606357914
  * git changelog:
  *  d417aed29 - Automatic merge of translations from Transifex
  *  c856a6617 - Automatic merge of translations from Transifex
  *  d970b7400 - Automatic merge of translations from Transifex
  *  ae4948ce3 - Automatic merge of translations from Transifex
  *  aaee0b701 - Fix translations github action

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 26 Nov 2020 17:27:26 +0300

clementine-qt5 (1.4.0~git351-g1daf43f91-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 1daf43f914716cd188b1c98e7d02c99d1170a4ec
  * Date: 1604716149
  * git changelog:
  *  1daf43f91 - Automatic merge of translations from Transifex
  *  eefb96bdc - Automatic merge of translations from Transifex
  *  16d09ace0 - Fix visibility incongruences
  *  cac606186 - Automatic merge of translations from Transifex
  *  fc4cb6fc7 - Fix opml import crash

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Nov 2020 00:58:07 +0300

clementine-qt5 (1.4.0~git346-g4e3e9c8d1-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 4e3e9c8d1449424eb56ef1d8268c5c63d90481dc
  * Date: 1602470049
  * git changelog:
  *  4e3e9c8d1 - Automatic merge of translations from Transifex
  *  9e8d4434a - Automatic merge of translations from Transifex
  *  ad354276b - Remove build for EoL Ubuntu Eoan
  *  b49afcc5b - Automatic merge of translations from Transifex
  *  2bac3626c - Fix logout cancelling (#6796)
  *  54f7637ad - Automatic merge of translations from Transifex
  *  2172732b1 - Include windows.h first as it's special
  *  341dc7326 - Reformat all C++
  *  18d4057ab - Add clang-format config
  *  09ee66d77 - Remove double quoting
  *  6e63fb2cd - Use forked lint action
  *  08e09280a - Checkout before lint
  *  0e131315c - Double quote style
  *  7e1379ec5 - Add linter job
  *  62d2f0de9 - Apparently gstreamer plugins use .dylib now
  *  1d8293008 - Fix mac liblastfm install from homebrew tap
  *  8ae194c4a - Automatic merge of translations from Transifex
  *  f7bece3b8 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Oct 2020 05:14:55 +0300

clementine-qt5 (1.4.0~git328-ge9b62fa34-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: e9b62fa343487cb3eee8b161ca549efff08896d9
  * Date: 1599791320
  * git changelog:
  *  e9b62fa34 - Automatic merge of translations from Transifex
  *  7b3a0f397 - Automatic merge of translations from Transifex
  *  d0bf92f06 - Automatic merge of translations from Transifex
  *  598f84007 - Automatic merge of translations from Transifex
  *  06855ea6c - Automatic merge of translations from Transifex
  *  29aad2ae3 - Automatic merge of translations from Transifex
  *  6821f6d7b - udisks2lister: enable ipod recognition

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Sep 2020 16:09:00 +0300

clementine-qt5 (1.4.0~git321-g2d280734a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 2d280734aa7ef55c8f137c7810257ef5ce2a0a0d
  * Date: 1598495240
  * git changelog:
  *  2d280734a - Automatic merge of translations from Transifex
  *  3a4d7f3a3 - Only enable main window rate button when LastFM is
    disabled (#6778)
  *  d3e327022 - Automatic merge of translations from Transifex
  *  44af6f9d5 - Replaced the heart icon with a star for local files
  *  183a3f9c7 - Replaced the heart icon with a star for local files
  *  c60c52318 - Replaced the heart icon with a star for local files
  *  16843da41 - Use absolute path for @loader_path libs
  *  c1b15beb5 - cryptopp is no longer available in homebrew
  *  367cecf29 - Revert "Disable mac build"
  *  aea90eb6b - Munge mac libraries with @loader_path
  *  1c0c3fc2d - Port macdeploy to python 3
  *  d131c66f0 - Disable mac build
  *  6a078f93a - Automatic merge of translations from Transifex
  *  fe3391288 - Automatic merge of translations from Transifex
  *  2a85d2c60 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Aug 2020 02:54:15 +0300

clementine-qt5 (1.4.0~git306-g70c79bd46-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 70c79bd462ce97e52e30c3f8ee3cfd323bb03783
  * Date: 1597458467
  * git changelog:
  *  70c79bd46 - Automatic merge of translations from Transifex
  *  8aa49902b - Automatic merge of translations from Transifex
  *  e932d421f - Automatic merge of translations from Transifex
  *  0e7cb988a - Automatic merge of translations from Transifex
  *  b10222145 - Automatic merge of translations from Transifex
  *  222e142ad - Automatic merge of translations from Transifex
  *  2d3e2254f - Automatic merge of translations from Transifex
  *  d9fa56c17 - Share the love: Minor corrections
  *  acb75a509 - Share the love
  *  75264f314 - Share the love

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Aug 2020 16:56:16 +0300

clementine-qt5 (1.4.0~git296-g68d375c43-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 68d375c43c108d1888c64b14d736597dbb83f0b7
  * Date: 1595238349
  * git changelog:
  *  68d375c43 - Use effective album artist for Repeat Album logic

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Jul 2020 15:02:25 +0300

clementine-qt5 (1.4.0~git295-gee72793b5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: ee72793b5f6509027de989a6a3750316430096e7
  * Date: 1594952952
  * git changelog:
  *  ee72793b5 - Automatic merge of translations from Transifex
  *  987fe047c - Fix access past end of vector in getPsychedelicColor
  *  1f7607b1d - Get backend from application in
    PlaylistContainer::SetApplication
  *  dd9ed2334 - Automatic merge of translations from Transifex
  *  c75fa0077 - Fix playlist memory leak
  *  3bfaf3ff3 - Automatic merge of translations from Transifex
  *  834b1d451 - Changed local variable names to be like_this
  *  0ff11ee2e - Autoformated code
  *  d3a28a40e - Shortened a line
  *  2c5c30de1 - Guess album name from folder name
  *  ebf9ebf08 - Show only a basic tooltip in the system tray
  *  7d28e8700 - Call SettingsPage::showEvent from child class
    implementations

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Jul 2020 04:46:36 +0300

clementine-qt5 (1.4.0~git283-g0fcb1df20-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 0fcb1df20047f8e3adbd5138c35d749d0a9f182d
  * Date: 1593311367
  * git changelog:
  *  0fcb1df20 - Automatic merge of translations from Transifex
  *  ad882cc99 - Add static IsTypeSupported methods to playlist item
    classes
  *  9455a3ef7 - Use IsLocalLibraryItem instead of comparing type string
  *  cf279e6f4 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Jul 2020 04:03:13 +0300

clementine-qt5 (1.4.0~git279-g76a24a0a2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 76a24a0a28194491e8ab298f8be1090dd558e873
  * Date: 1592561912
  * git changelog:
  *  76a24a0a2 - Use DbPlaylistItem base class for Jamendo and Magnatune
  *  f563b7da4 - Add DbPlaylistItem base class to LibraryPlaylistItem
  *  247cc8f71 - Add missing playlistitem.h to CMakeLists.txt
  *  8c25c443c - Automatic merge of translations from Transifex
  *  0d25a1b39 - Properly delete ignored DeviceInfo object
  *  1ef5ec259 - Automatic merge of translations from Transifex
  *  06544054a - Automatic merge of translations from Transifex
  *  edb8c3b4e - Update link to latest builds
  *  56ed6d4f7 - Automatic merge of translations from Transifex
  *  6900197a8 - Automatic merge of translations from Transifex
  *  cf8d2004b - Use deleteLater to destroy device backends
  *  c299c198d - organise: Update the song preview when the selected
    destination's data changes
  *  4dd323397 - organise: Set extension override in OrganiseDialog
  *  2e921c658 - organise: Add a tag override mechanism to
    OrganiseFormat
  *  22cfade4a - organise: Refresh filename after transcode
  *  22537a450 - Automatic merge of translations from Transifex

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 05:13:35 +0300

clementine-qt5 (1.4.0~git263-g4c9241db1-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 4c9241db1a3b06ec3e8f0e2e86ba68d875438dd7
  * Date: 1591410452
  * git changelog:
  *  4c9241db1 - Automatic merge of translations from Transifex
  *  536f34526 - database: Add ftsyear to jamendo.songs_fts
  *  48ae27b4a - Update .github/workflows/all.yml
  *  d374e50fe - Add Qt5Svg.dll and qsvg.dll
  *  789dcfa0e - Update windows nsi
  *  84fc00d55 - Use builtin taglib on Windows and set -DTAGLIB_STATIC
  *  236cfa7ad - Don't include cdda code if HAVE_AUDIOCD isn't defined
  *  3616a50d8 - Don't modify the original request URLs when doing cdda
    fixup
  *  7e3cd84b5 - Fix cdda playback
  *  bf3d3db23 - Automatic merge of translations from Transifex
  *  00f9597d3 - Automatic merge of translations from Transifex
  *  c8d56776a - Automatic merge of translations from Transifex
  *  6f5fe724b - Automatic merge of translations from Transifex
  *  a63a37a7a - Changed to translator comment
  *  32cb04f26 - Change text for Original Year
  *  ed0078b8d - Adds missing QPainterPath include
  *  1a73918f9 - Automatic merge of translations from Transifex
  *  f90babefa - Minor smart playlist UI improvements
  *  0555cf5a3 - Changed rgb() to rgba()
  *  84099f249 - Name all threads created by Application
  *  5612c9cb5 - Automatic merge of translations from Transifex
  *  cf1067e74 - Add explicit SHA to release
  *  e7c5c76ea - Pull translations nightly
  *  215a4747f - Add translation puller
  *  fa067bf5c - Smart playlist dialog fits in smaller screen
  *  5899f68e2 - Smart playworks fit on smaller screens
  *  54f200d9b - Automatic merge of translations from Transifex
  *  13ee11f81 - Add github actions badge
  *  92b160d2a - Push translation sources to transifex
  *  0271f43cc - console: Add a Qt debug tab
  *  32367d2d4 - Add a name to the application class for debug purposes
  *  e3fa03e10 - console: Refactor console dialog to use tabs
  *  a4e8d57de - console: re-enable debug console option

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 05:30:36 +0300

clementine-qt5 (1.4.0~git230-gc934fef63-2) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: c934fef6376849fa8a07a8a0df667041b5afea4c
  * Date: 1590335161
  * git changelog:
  *  c934fef63 - Only create release on master branch
  *  0433f04c9 - Create non-draft releases
  *  d89ee1fae - Remove CircleCI config
  *  9fdb83c82 - Checkout & get all artifact files
  *  6e95b6569 - Build source tar
  *  d01530556 - Add release action
  *  0fc0dcdb7 - lyrics: Add 30s timeout for lyrics provider requests
  *  6675b1b63 - lyrics: Add debug info for lyric server replies
  *  02a1fc9a0 - lyrics: Use lambda for UltimateLyricsProvider requests
  *  40575e854 - Fixed one indent
  *  0f2e8946d - Made parameter const
  *  86b48c22a - Minor fixes
  *  c8eaafb0a - Switch from std::string to QString
  *  fb262022f - Switch from std::string to QString
  *  be60c1243 - Guess artist and title (fourth attempt)
  *  9b580e4a5 - Guess artist and title from filename (third attempt)
  *  ddbde9188 - Guess artist and title from filename (second attempt)
  *  7378e5b14 - gstengine: Clean up buffer references in error cases
  *  407a99b2f - gstengine: Use proper free function for gstreamer
    object
  *  949c20abd - Compress PNGs (second attempt)
  *  7caf200ef - Added CBC Podcasts
  *  157a9d1d1 - Only run once for PRs
  *  a17f968b4 - Trigger workflow for PRs
  *  879dfa3d7 - icecast: free backend on exit
  *  8f56fbb83 - Fix timer errors on exit
  *  5b918a70a - Add an optional delete function for Lazy pointers.
  *  912589439 - Add bionic builder
  *  bc1674700 - Add buster builder
  *  833f8256c - Add debian stretch github job
  *  f46241e75 - Add eoan github job
  *  18497dcb6 - Add Fedora 32 build
  *  d7c143119 - Add Fedora 31 job
  *  6a5cb0712 - gstengine: Fix gtreamer request pad leak
  *  2b91bbe97 - Add mingw job
  *  e1f82b24a - Add focal build
  *  4da609d45 - Add mac workflow
  *  baea2d488 - Revert "Revert "Updated GLEW headers.""
  *  ade1e7f30 - Revert "Revert "Use newer compiler than C++98.""
  *  43a171512 - Revert "Revert "Fix deprecated comparison.""
  *  38207e4ea - Replace deprecated std::auto_ptr with new
    std::unique_ptr.
  *  823aed98a - Fix narrowing issues preventing MacOS build.
  *  58569d9d0 - Remove fetcher list from OutgoingDataCreator class.
  *  83fc376b0 - subsonic: Consolidate read song code
  *  ddba21a46 - subsonic: Move ReadSong method to SubsonicService.
  *  5efcae398 - subsonic: Use correct URL query params to fetch cover
  *  ce4ce6ce3 - Revert "Updated GLEW headers."
  *  dcf078acc - Revert "Use newer compiler than C++98."
  *  0782489fe - Revert "Fix deprecated comparison."

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 May 2020 19:36:57 +0300

clementine-qt5 (1.4.0~git182-g96a17c9f4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 96a17c9f4069ef3b8af44f6b653de2e9c5f7eb09
  * Date: 1589275304
  * git changelog:
  *  96a17c9f4 - settings: Only save settings for visited pages
  *  77badd37f - settings: Add dialog methods to settings pages
  *  be144d461 - Fix deprecated comparison.
  *  a07a0de23 - Use newer compiler than C++98.
  *  3ca4973ea - Updated GLEW headers.
  *  096203ac8 - visualisations: Fix close action
  *  7e7d271b3 - Properly handle removal of top level items in
    StandardItemIconLoader
  *  dc4270076 - Change StandardItemIconLoader to require a
    QStandardItemModel

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 13 May 2020 08:43:12 +0300

clementine-qt5 (1.4.0~git174-gcb64d9705-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: cb64d970505342e152655af7c71a6c98e53a61a5
  * Date: 1587675741
  * git changelog:
  *  cb64d9705 - Don't bother with i386 for focal
  *  42b2cd694 - Add focal builds
  *  b007e54b3 - Add liblastfm for windows
  *  0ecb77335 - Handle lyrics tag for mp4
  *  509c65ced - tagreader: Add debug handler for taglib
  *  934fd336d - Install liblastfm for mac
  *  6285c11bc - Fix tranlations test.
  *  b0c92ae78 - Install windows style plugin
  *  ae1a99d90 - Copy windows styles plugin
  *  539e7d7e2 - Update README.md
  *  c82ff30b4 - Update README.md
  *  ef3021dff - Add tasks back in using ScopedTask
  *  38a5d183c - Cache SubsonicService in SubsonicDynamicPlaylist
  *  69801a9e2 - Print error on default dynamic playlist type
  *  af28ad31f - Remove boost references
  *  665f7af92 - Be more forgiving when fetching albums/songs
  *  8964c8131 - Add dynamic playlist for random songs

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 04:09:55 +0300

clementine-qt5 (1.4.0~git157-g176b1d6c7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 176b1d6c7f2f382063db086bdec96c9f52924184
  * Date: 1586632601
  * git changelog:
  *  176b1d6c7 - Only build release tags as releases
  *  ca6f42fae - Fix Fedora version for semver
  *  83f38f8df - Bump to RC2
  *  1d582ba15 - Fix songs in dynamic subsonic playlist
  *  06ba55549 - Create github prereleases from master
  *  d13e0b79d - Try pushing master builds to github as drafts
  *  72ac3cb88 - OSDPretty: Check return of current_screen in showEvent
  *  33ffb4973 - OSDPretty: Fall back to primary screen
  *  8706a3955 - OSDPretty: Consolidate current_screen code in OSDPretty
  *  a22af31e6 - Add a common LibraryBackend::Init method.
  *  52337bf7a - Use legacy RedirectPolicyAttribute instead of
    FollowRedirectsAttribute.
  *  a85b3531c - Handle redirects when downloading Spotify blob.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 12 Apr 2020 10:22:51 +0300

clementine-qt5 (1.4.0~git145-g94eb2dcfc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 94eb2dcfc18b83c75dca8fd0ce34113c1db144be
  * Date: 1584095927
  * git changelog:
  *  94eb2dcfc - Preserve auth headers when redirecting.
  *  8e6d09d44 - Handle google drive token.
  *  e338939c8 - Add optional auth info to LoadResult.
  *  3c7b509d5 - Add headers to MediaPlaybackRequest.
  *  9ed5503ee - Add MediaPlaybackRequest class.
  *  2c1ae986c - Create a GstEngine::IsCurrentPipeline helper function
    for callbacks.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Mar 2020 02:24:53 +0300

clementine-qt5 (1.4.0~git139-g902522f4d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 902522f4d36b6e451526f208a2ba4f328fc55de9
  * Date: 1583548916
  * git changelog:
  *  902522f4d - Fix Qt generated log messages.
  *  09723d516 - Use a template for CreateLogger to allow different
    QDebug derivatives.
  *  4fe845c2c - Use reference on a const loop var to avoid copy
  *  b762987cd - Add missing mapToSource() in
    MainWindow::PlaylistRightClick
  *  79ac16afe - Move unneeded declarations and macros from logging
    header.
  *  90cf4988e - Fix crash when searching playlist.
  *  531cd052c - use QT's High DPI attribute

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Mar 2020 08:29:51 +0300

clementine-qt5 (1.4.0~git132-ga8f656a93-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: a8f656a933d4c85f0e23d200af7b52e09291739b
  * Date: 1582474085
  * git changelog:
  *  a8f656a93 - Shortcut settings page cleanup.
  *  2179027a6 - Prevent global shortcut crash on wayland.
  *  60d343532 - Remove obsolete workarounds
  *  bb736d115 - Prevent accidental usage of /usr/bin/data
  *  e1c872666 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  85651dd37 - Fix assertion when deleting multiple queued items from
    playlist.
  *  2f36b34c3 - Remove some user info from logs.
  *  4f9b81459 - Remove leading / from google file id.
  *  f81533bb5 - Handle Google Drive get file errors.
  *  06ed4a823 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  9116dfde7 - Remove query string that may include auth info.
  *  5983ecfac - Scrub gstreamer error strings for url query strings.
  *  5dd6d6725 - Add a function that scrubs URL queries from strings.
  *  a0bb8ab3a - Replace closures with new Qt functor variant of
    connect.
  *  58e59adcf - Pass correct type to FetchContentUrlFinished.
  *  b86b8a45c - Fix dropbox json parsing.
  *  941e139a1 - Replace closures with connect variant.
  *  b3ec030ae - Fix songkicks queries.
  *  61de3c6e9 - Convert remaining QJsonValue::isUndefined usage.
  *  52fd6ffad - Add a logging category to log all network requests.
  *  a5db937d2 - Fix itunes search.
  *  415e4aa2e - Don't attempt to resolve URL if not relative.
  *  e7b066719 - Fix loading songs on portable setup.
  *  b9f57c574 - Add QString version of GetRelativePathToClementineBin.
  *  ba4320859 - Change LibraryDirectoryModel to take shared backend
    pointer.
  *  bc99ff80a - Move LibraryDirectoryModel out of LibraryModel.
  *  18a08e87c - Add a directory_model accessor to Application class.
  *  057343f4a - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  efb4f8a15 - Handle errors from icecast directory requests.
  *  213231087 - Display message to user when IntergalacticFM channel
    list fails.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 24 Feb 2020 00:54:53 +0300

clementine-qt5 (1.4.0~git102-g7e915648e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 7e915648eb697052ffd0d4b304268367c57814ea
  * Date: 1580775934
  * git changelog:
  *  7e915648e - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  d45a9f5c5 - Enable debug logging for GstEnginePipeline by default.
  *  66f354f81 - Remove executable flags from source files.
  *  011b36b64 - Remove unsupported distros
  *  4b37e0c57 - Use qLogCat for GLog handler.
  *  a2d285088 - Add a new qLogCat macro to specify category.
  *  203d6425f - Fix nomenclature in logging functions.
  *  d3d6c1ff3 - Fix UNC paths.
  *  f67484743 - Use HTTPS
  *  feaca363a - Remove directory by id.
  *  1c6e43509 - Cancel scan when directory is removed.
  *  fcd147b57 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  c40a1f773 - Pass album_art map to ImageForSong as pointer instead
    of reference.
  *  4ebd3c8c0 - Add ability to cancel scan per directory.
  *  83d756356 - Delete DeviceLister worker thread.
  *  52c3ce70e - Pass a Directory reference to ScanTransaction instead
    of a directory id.
  *  1484afb03 - Prevent runaway cover art searches.
  *  9e40c5e1a - Fix hung progress indicator on device disconnect.
  *  34a2e86b4 - Handle FileSystemWatcherInterface::AddPath errors.
  *  26e12f500 - Support newlines in error dialog.
  *  fe84ad4e6 - Return boolean from FileSystemWatcherInterface::AddPath
    to indicate success.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 06 Feb 2020 00:56:11 +0300

clementine-qt5 (1.4.0~git68-g0d1a976b6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 0d1a976b62eb64754b1a6eb29090b72a20161c36
  * Date: 1579215998
  * git changelog:
  *  4bb7d41ec - Fix mtp and gphoto2 device mounts from gvfs.
  *  5efba58f0 - Decode gvfs uris.
  *  6a9276ec0 - Fix LibraryModel async query crash.
  *  acda1bc1d - Add mac style plugin
  *  f817e0de4 - Prevent deletion of LibraryModel object while async
    query is running.
  *  2f41a969c - Use qt5 version of liblastfm dev package for Debian and
    Ubuntu builds.
  *  dbe67bf32 - Fix closure timing hole.
  *  a97080a80 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  8a88a0a57 - Properly handle connect errors when initiated from
    properties dialog.
  *  79b7e3fe1 - Fix abort from Mtp loader thread.
  *  3f4c78833 - Fixed lastfm workflow with "now playing" and scrobbling
    feature
  *  39e75071b - Remove unhelpful debug message.
  *  e98c11fe6 - Use QImage::sizeInBytes() with Qt 5.10 and above
  *  6b50d5140 - Fix formatting
  *  e63c1edbb - Fix formatting
  *  341a4d142 - Replace QTime with QElapsedTimer
  *  959a957a5 - Replace QModelIndex::child() with
    QAbstractItemModel::index()
  *  099120908 - Revert "Add an option to specify a gpodder server."
  *  257e1be43 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  1b23417a9 - Use QWidget::screen() to fix compile with Qt 5.14
  *  52180a748 - Fix layouts with duplicate name in
    SmartPlaylistSearchTermWidget
  *  5eb32b33c - Replace QSet::toList() with QSet::values()
  *  b4fc6d96b - Fix formatting
  *  35a0beb8a - Replace use of QtMac::toCGImageRef with
    QImage::toCGImage
  *  ddc8a5f01 - Initialize QObject in constructor and add explicit
  *  7f6e7f8b3 - Fix formatting
  *  f81a3aa8d - Replace use of QString::sprintf with QString::asprintf
  *  a70537b83 - Replace use of QStyleOptionFrameV3
  *  39cdb7fc3 - Add fallthrough comment where fallthrough is intended
  *  4c157a95d - Replace use of QPalette::background with
    QPalette::window
  *  28bbb74c2 - Replace use of QColor::dark with QColor::darker
  *  9e3461f81 - Fix formatting
  *  6a8f70285 - Replace all uses of QDesktopWidget with QScreen
  *  39934dc30 - Fix songs stuck in various artists
  *  651965b90 - Fix formatting
  *  250b5ca0a - Remove pixmap cache and pending art when removing
    parent nodes instead
  *  a4a8726dd - Fix formatting
  *  30413767c - Fix macOS filesystem listener (library watcher)
  *  af62df4db - Add project to CMakeLists
  *  590d7f382 - Add an option to specify a gpodder server.
  *  c24614295 - Update to libmygpo-qt 1.1.0.
  *  2aa81af6c - 1.4 rc1
  *  ba6879e90 - Copy all release artifacts to one dir for ghr
  *  702d69ee0 - Upload all artifacts on release
  *  eec38a64d - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  a164a5dff - Fix smart playlist crash.
  *  963b272c4 - Don't crash if smartplaylist wizard plugin is not
    found.
  *  e32ba7eac - Gpodder login cleanup.
  *  a1da06700 - Reset gpodder session cookies on logout.
  *  eeb9f7e30 - Use a newer version of go for ghr
  *  7d44268c0 - Use proper git/ssh versions
  *  3a3113b78 - Create github release on tag
  *  d0ea1033a - Build source tarball (#6486)
  *  51c5939ba - Set version
  *  5ee0a63a4 - Try unlinking python2 first
  *  36179a719 - Fix gpodder sync memory leaks in success cases.
  *  8f0f24f39 - gettext & sqlite seem to already be installed
  *  9e73aae82 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  0d6279c98 - Try running builds for tags
  *  5e7e57df7 - Set a 30 second timeout for gpodder requests.
  *  77d5d8bde - Add a timeout option to NetworkAccessManager.
  *  82b185c08 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 06 Jan 2020 11:21:46 +0300

clementine-qt5 (1.3.1+git2480-gfb51e7733-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: fb51e7733c4bad53a87971ad51634e68fcbe66db
  * Date: 1576504511
  * git changelog:
  *  fb51e7733 - Remove reference to buildbot
  *  90a237716 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  715da8909 - Fix resuming playback position on startup
  *  a7ad66d02 - Fix issues reported by clang-format
  *  397145d21 - Remove obsolete forced setting of XDG_CONFIG_HOME.
  *  ca2c6771f - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  7ef917008 - Fix formatting again
  *  344989785 - Fix multiple triggers of shortcut actions Also properly
    connect/disconnect from DBus signal upons register/unregister.
  *  2307c1522 - Fix style
  *  f5ec88b52 - Add support in GetConfigPath() for /pixmapcache
    directory
  *  ab2f7c03e - Use QStandardPaths to define Path_Root and
    Path_CacheRoot.
  *  a3531d749 - Actually fix formatting
  *  0b6519bad - Fix build with DBus disabled
  *  8cab8fe18 - Fix formatting
  *  24a571769 - Initial KGlobalAccel support

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 22 Dec 2019 11:07:26 +0300

clementine-qt5 (1.3.1+git2462-g440ac6dda-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 440ac6dda21aefcab0741f7e23720aa20c5477af
  * Date: 1575332713
  * git changelog:
  *  440ac6dda - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  1e28f4e7d - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Dec 2019 05:49:17 +0300

clementine-qt5 (1.3.1+git2460-g23d0f3514-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 23d0f3514d97081370a648ebbd592d2285ee34c7
  * Date: 1574094016
  * git changelog:
  *  23d0f3514 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  7db052ca8 - Fix and update snap
  *  d8c020281 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  9bc73f21c - Update README.md
  *  f71e99360 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  209076805 - Fix a few more gst plugins
  *  019afdcc2 - Add missing gstreamer plugin
  *  0d6f01e7f - Add missing gstreamer plugin
  *  a359d0be0 - Include Qt SVG dll
  *  4ee4c192e - D'oh
  *  dbd9a23e8 - Update DLL list
  *  ccf2fcec9 - Don't use env as ~ isn't expanded
  *  755895c46 - Up parallelism of FC31 build
  *  b571e6b65 - Upload windows artifacts
  *  add836a05 - Add qt platform plugin
  *  367b18223 - Update bundled DLL list
  *  27e7174e6 - Copy winpthread dll
  *  e395387ba - Try building installer
  *  3af1fe92a - Add KillProc nsis plugin
  *  1890cd9a1 - Add osversion nsis plugin
  *  dad41fed3 - Add nsisplugins directly
  *  773179acb - Include mingw in builds
  *  c7470c20c - Revert "Disable other builders temporarily"
  *  58c863aa2 - Disable other builders temporarily
  *  3a13615b7 - Add circleci mingw builder
  *  8b765a525 - Remove qtsparkle support
  *  6377f297b - Now using mingw-w64 pthreads
  *  e2ab832ca - Only check for dbus on x11
  *  fd3686500 - Revert "Update taglib"
  *  265dc1a40 - Use AWS mirror for eoan & disco too
  *  e985bd780 - Fix edit tag dialog
  *  cdfc059cb - Change remaining group by defaults to album artist
  *  7285c5af7 - Try using us-east Ubuntu mirror
  *  ba9617449 - Fix formatting
  *  40be3331e - Update taglib
  *  44c111941 - Fix updating song count
  *  79e7c2a1f - Add check for valid birthTime()
  *  c23a251ec - Fix setting mtime/btime in tagreader
  *  6accd1e3d - Fix formatting
  *  8d75f321d - Fix updating compilations
  *  cd3d481ed - Remove an unused file that had been left in the qt5
    branch
  *  589824119 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  ca18a5584 - Fix formatting
  *  fd35f20d2 - Remove watch for removed subdirectories
  *  1b35d3f6a - Dont clear pixmap cache on model reset
  *  796fa285f - Fix formatting
  *  04baa9ec0 - Remove album from pixmap cache when song is removed
    from library model
  *  83c4c91a2 - Make concurrency match CircleCI machine types
  *  63ba95d2f - Remove travis integration
  *  4d624e3a2 - Add Fedora 31 support
  *  c6f5ea19e - Add build for Ubuntu Eoan
  *  e6dbb8a1c - Xenial's qt5 is too old
  *  ba9eded6f - Install tzdata non-interactively
  *  da4478bf8 - More Fedora dependencies
  *  65f0d6603 - Remove qt4 dependency
  *  09a437280 - Add more Fedora dependencies
  *  a58481cfd - Add back more Linux builds
  *  2a2a71281 - Switch to queue2 for probe queue and set properties
  *  e3c191b75 - Version agnostic paths in macdeploy
  *  37742e2bb - Only build mac on `master` due build time limits
  *  8d9334999 - Use version agnostic paths for mac deps
  *  789b22b24 - CircleCI: build and deploy from master branch
  *  3f9b6b119 - Fix formatting
  *  344023e6d - Fix formatting
  *  ba31c755e - Replace all uses of QSignalMapper with C++11 lambda
    expressions
  *  2aa372c62 - Fix formatting
  *  9519829d1 - Fix formatting
  *  d09c27f71 - Remove extra ';'
  *  0da490a5e - Replace QString::null with QString()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Nov 2019 19:23:57 +0300

clementine-qt5 (1.3.1+git2369-gf9627c208-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: f9627c2084ed2d4927c3ef43fe8dfa3d133d24bb
  * Date: 1573129785
  * git changelog:
  *  f9627c208 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  e72bccbf0 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  18c2b4161 - Revert "Attempt to fix track change hang"
  *  b3e2b4731 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  6e2506e94 - Fix Clementine on FreeBSD/NFS files, where birthtime is
    always -1

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Nov 2019 18:07:37 +0300

clementine-qt5 (1.3.1+git2361-g6201247c0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 6201247c07885ce916cd1bfd0c51340a4e51ab6e
  * Date: 1571262310
  * git changelog:
  *  6201247c0 - Upload mac qt5 DMG
  *  08e5d52a8 - Actually build the right branch
  *  b7f67ca71 - Try building faster
  *  c035e664b - Store useful cmake debug artifacts
  *  b7d7ac462 - Revert "Create dmg with genisoimage & libdmg-hfsplus"
  *  992311c18 - Bunch of mac build fixes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Oct 2019 00:13:55 +0300

clementine-qt5 (1.3.1+git2348-g664c5a31f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 664c5a31f9cf519af5a4c3adcb30dbbc73d037d6
  * Date: 1570206239
  * git changelog:
  *  664c5a31f - Setup qt5 build with Bionic
  *  c355b5ca2 - Add Fedora 30 to workflow
  *  43b4ee796 - Fix copy_rpm_artifacts params
  *  4bd2e9035 - Add Fedora 30 build
  *  33980dac7 - Only upload artifacts on master
  *  5d599a89f - Typo'd output directory
  *  5a575e38d - Add ALSA and DBus dependencies
  *  73d6137cc - Disable mac job for now
  *  64189662b - oops
  *  374b62b9b - Remove concurrency from rpmbuild
  *  e79f578e1 - Manually create rpmbuild directory
  *  5b1cbcf3f - Add make to fedora build
  *  caee3b1a6 - Actually checkout the code
  *  3c92b908e - Fix workflow for Fedora 29
  *  e4666e426 - Add Fedora 29 builder
  *  bdd5180f0 - Use gcp context
  *  2875ef822 - Do not block upload on mac build
  *  d28b226bf - Do not use environment for macos
  *  adcc89c7c - Also make install for mac
  *  55c0667dd - Add mac circleci config
  *  09f680a25 - Set service account name
  *  9bf8e75a4 - Fix creating output directory
  *  0c5143a54 - Persist artifacts in workspace for upload
  *  ff20bceaa - Fix path for disco artifacts
  *  d50645ea2 - Upload all artifacts at end
  *  bf5e074ef - Upload artifacts to GCP
  *  43febfaf2 - Fix dependency for disco
  *  335c8a5a9 - Update Bionic dependencies
  *  fe84eebae - Update disco dependencies
  *  dc8561459 - Add bionic & disco to workflow
  *  321bceb4b - Add bionic and disco builds
  *  cab5ebc95 - Fix cmake_debian
  *  cc80754f9 - Bump circleci version for commands
  *  2cd6fcabd - Build 32-bit & 64-bit xenial debs
  *  49428d9a8 - Store debian artifact
  *  efce3603e - Add git and ssh as dependencies
  *  8581e22e2 - Non-interactive apt-get install
  *  a0c3eb823 - Build from base ubuntu image
  *  4df8c2098 - Add CircleCI config
  *  e2bc2eee9 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Oct 2019 12:43:51 +0300

clementine-qt5 (1.3.1+git2293-g88131ec5f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 88131ec5f98f81581e58520c6c85d91943f2e09a
  * Date: 1568884805
  * git changelog:
  *  c5c294ba1 - fancytabwidget.cpp: reuse QSettings object
  *  e2de5cd62 - fancytabwidget.cpp: prefer QString to std::string
  *  ccaa59cc6 - Periodically save current playlist tab
  *  e66fdd86d - Periodically save settings

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 11:30:47 +0300

clementine-qt5 (1.3.1+git2288-g75f18dab2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 75f18dab23f0842713a4200a7e362efd51b12e31
  * Date: 1563965508
  * git changelog:
  *  c76697b42 - Introduce limit for number of tag client processes.
  *  66fdc935a - Fix formatting
  *  21762dd40 - Add missing taglib configure checks
  *  5bb35bf08 - Fix crash in messagereply (#6372)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Jul 2019 08:01:05 +0300

clementine-qt5 (1.3.1+git2222-gc9800a4dc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: c9800a4dc9a345bfa71e1096bbdc7ee0a34e1f28
  * Date: 1563019047
  * git changelog:
  *  c9800a4dc - Fix blank window when restoring from systray (#6351)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Jul 2019 23:49:03 +0300

clementine-qt5 (1.3.1+git2221-g9af827b6a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 9af827b6acaabb2331246f58436cd34b11548b6c
  * Date: 1560100721
  * git changelog:
  *  9e85eb2c0 - Fix gst_buffer_unref assertion in chromaprinter

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 13 Jun 2019 21:30:35 +0300

clementine-qt5 (1.3.1+git2219-g3b76fa627-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 3b76fa62752f25b445ee2a71f02c0c9d7581735a
  * Date: 1555976779
  * git changelog:
  *  40326bb94 - setFirstSectionMovable() in playlistview.cpp
  *  783dada13 - Revert "Blacklist all NVidia drivers"

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Apr 2019 12:21:59 +0300

clementine-qt5 (1.3.1+git2215-g36cc5b82f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 36cc5b82f4daf5c2d4e93dc8072665e5a3ca622b
  * Date: 1550030576
  * git changelog:
  *  1176d9eb9 - [qxt] No need to check qt versionat all, Qt 5.6 is
    required.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Feb 2019 20:11:58 +0300

clementine-qt5 (1.3.1+git2212-g610566d25-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 610566d25271c67d1625fd62041f6a27435b0a9d
  * Date: 1548620795
  * git changelog:
  *  956df42ca - Add syntax to proto files
  *  3256e8141 - Update about
  *  d8788d6a0 - Update qt5 branch
  *  c4d6424e9 - ultimate_providers.xml: now handles colon correctly for
    genius.com (#6269)
  *  0e52bd9d6 - Remove amazon cover provider (#6265)
  *  eaac6672a - Update appdata (#6266)
  *  7f9cff03b - Change default group by in library to album artist
    (#6264)
  *  d5eb07c6f - Remove echonest (#6263)
  *  ed3d46267 - Fix memory leak and use ItemToIndex / IndexToItem
    (#6262)
  *  7e25a7c7e - Convert devices manager(model) to QAbstractItemModel
    (#6260)
  *  a82cc2f8a - Update lyrics.com lyrics provider
  *  d772c8078 - Fix formatting
  *  89f40ee88 - Use QUrlQuery
  *  1d17bee44 - Merge with master and fix conflicts
  *  6c159481e - Handle MTP connection failures more gracefully. (#6256)
  *  8d78dae9b - Quit thread before deleting the loader (#6254)
  *  6d50e0b04 - Specify cpp11 compatibility Fix #6199 (#6237)
  *  681f986f0 - Fix global shortcuts using GSD D-Bus backend (#6251)
  *  35386a1af - PR for Clementine snap (#6018)
  *  74fa386c9 - Try to obtain USB bus and device number from device
    name if unavailable in URI. (#6243)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 01 Feb 2019 21:57:13 +0300

clementine-qt5 (1.3.1+git2178-g4ff370ce1-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 4ff370ce1ef41a8dc9b95a367c23eef43a918ad9
  * Date: 1546441404
  * git changelog:
  *  4ff370ce1 - Fix build without Qt5DBus (#6187)
  *  09538d84f - Fix Qt 5 build (#6246)
  *  453270c8b - Fixes for compiling against qt5 on mac
  *  1f87535c2 - Replace sha2 with QCryptographicHash (#6230)
  *  f57942264 - Fix formatting
  *  1d954f2eb - Fix USE_BUNDLE appearing twice
  *  d260c8b6d - Fix saving playlist columns (#6222)
  *  9f946a289 - Improvements to makefiles and make components optional
    (#6221)
  *  139bc1f5a - Convert NULL to nullptr (#6220)
  *  587e72b8c - Fix library search queries on fts columns (#6219)
  *  289ea31f8 - Fix saving geometry and fancytab settings (#6217)
  *  122d28eab - Fix device loader error messages. (#6215)
  *  3e48f7b15 - Fix libsoup DLL name
  *  e20f0d255 - Do not include echonest dll
  *  b788f07c6 - Include libsoup and libpsl DLLs
  *  c583ddd9c - Explicitly find dynamic version of glew
  *  0b54e1ff0 - Updated accessibility check logic to fix Mojave crash
  *  2d07ea716 - Fix Fedora build

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 05 Jan 2019 11:39:59 +0300

clementine-qt5 (1.3.1+git2152-g2affbafa9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 2affbafa9a8d4d063071c867c9414d23eeba1f76
  * Date: 1542796277
  * git changelog:
  *  2affbafa9 - Fix libspotify depend
  *  647279a00 - Move spotifyimages out of spotify support
  *  4321ecf7d - Make dbus optional to please CI
  *  caedd6bcf - Allow build without alsa on linux
  *  1d5783b84 - Fix formatting
  *  8c198a99a - Qt 5 fixes
  *  f2f07d4c8 - Update taglib comment i CMakeLists and add warning
    (#6197)
  *  3cf7467bd - Bump taglib (#6196)
  *  2e4814eb3 - Create a PodcastInfoDialog that utilizes the existing
    PodcastInfoWidget. Add a Podcast Information menu item that is
    enabled when exactly one podcast is represented by the highlighted
    items. (#6190)
  *  010476300 - Fix missing signal (#6195)
  *  80c723508 - Fix no music image (#6194)
  *  9709ce089 - Fix crash in analyzer (#6193)
  *  24c428dba - Add missing Player::Stop() (#6192)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 23 Nov 2018 22:02:42 +0300

clementine-qt5 (1.3.1+git2126-g623a53681-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 623a5368129ea64f23d344e0d6c23bf118cc454a
  * Date: 1540223099
  * git changelog:
  *  623a53681 - Use qt5 version of system-wide libraries (#6181)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Oct 2018 00:40:20 +0300

clementine-qt5 (1.3.1+git2125-gfb0083546-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: fb00835468295925a6945a286406a2eec6bdb67a
  * Date: 1538733409
  * git changelog:
  *  fb0083546 - Allow ignoring prefixes when sorting playlist
  *  58108dd0d - Set OpenGL_GL_PREFERENCE to LEGACY to silence warnings
    on cmake 3.11+
  *  551158396 - Remove SoundCloud support
  *  25ef0ff21 - Only use system tray if it's available on the system
    (#6154)
  *  6432a9c39 - Make systray settings available only if there is a
    systray on the system (#6153)
  *  c264725e7 - Save tags for WavPack files (#6152)
  *  758be9d6d - Add missing ftsyear in device schema
  *  c29c2e95c - Fixed merge conflicts
  *  97eadbd44 - Add error handling for FTS3 tokenizer
  *  1f5d6adf0 - Cloud builder for transifex pull
  *  792b320c0 - Use seconds for timeout
  *  7bc13781d - Increase build timeout
  *  90a0314a8 - Add cloud builder for tx push
  *  a65dabcf0 - Date columns for use in library search queries. (#6135)
  *  68d473cfb - Add filetype filter in search queries
  *  8818ba340 - More columns for use in library search queries
  *  8902776b3 - SPC playback fix to prevent end-of-track signal hang.
  *  a71694f61 - Emitting CanPlay and CanPause on change
  *  4ac2dedef - Added mouse forward and back button actions.
  *  4a1236f8d - Reduce some CPU load by disabling/fixing some UI stuff
  *  c7f3ae93e - Remove special copyright for fancytabwidget
  *  765ee3461 - Remove unused directory 3rdparty/fancytabwidget
  *  292fd0b00 - Use QString fromLatin1 instead of fromAscii
  *  2b280de66 - Attempt to fix track change hang
  *  31002ca53 - Resolve an ambiguous function call
  *  e9a4db019 - Prevent closing of the RipCDDialog if the ripper is
    running
  *  10d4c502f - Set the parent to avoid a memory leak
  *  3e53e23bb - Fix formatting
  *  2c084e45b - Finnish immideately if there are no tracks to rip
  *  059b5ed04 - Add Musicbrainz integration to the cd ripper
  *  84f1b7bae - Load the audio cd in a separate thread
  *  4458d4520 - Give the cd device some more time to spin up
  *  b897651cd - Device fixes for MacOs (#6098)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Oct 2018 18:04:15 +0300

clementine-qt5 (1.3.1+git2082-gd20c2244a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: d20c2244a82b65f1d2c444091649e28834a63341
  * Date: 1530370786
  * git changelog:
  *  d20c2244a - Merge pull request #6092 from jonaski/qt5-update
  *  0de964954 - Replace toAscii/fromAscii with toLatin1/fromLatin1
  *  a5e8eba91 - Merge remote-tracking branch 'upstream/master' into qt5-
    update
  *  4733185d0 - Added basic VGM format playback and tag reading.
    (#6089)
  *  fcf96cb6f -  Queue size and duration is now displayed in queue
    manager && Album Cover Popup fixes (#6086)
  *  e2f63e394 - Implemented SPC playback functionality.
  *  a39787112 - Fix loading output/device setting
  *  5dbdcca54 - Set empty string for sinks with default devices and
    auto sink
  *  083129f41 - Automatically formatted
  *  465fa2ce8 - Clicking on songs in playlists via remote control now
    respecting behavioural settings from GUI (either direct changes it
    or enques it)
  *  f3aab34d3 - Add ALSA Device Finder (#6079)
  *  41ed50527 - Fix git revision string (#6083)
  *  da648fd08 - Fix setting device on windows (#6081)
  *  1b4955cc4 - Merge pull request #6076 from jonaski/taglib
  *  925e74f90 - Fix crash when uridecodebin fails. (#6077)
  *  03261f5b8 - Use bultin taglib as default
  *  e0d2d9b42 - Use taglib to check for valid audio file
  *  ef5a23a3f - Bump taglib
  *  6f3032a1e - add genius.com as lyrics provider (#6073)
  *  c01b7bc43 - Add option to verify subsonic server certificate.
    (#6060)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 08 Jul 2018 09:31:02 +0300

clementine-qt5 (1.3.1+git2062-g4619a4c1a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: 4619a4c1ab3b17b13d4b2327ad477912917eaf36
  * Date: 1527081801
  * git changelog:
  *  4619a4c1a - Work around Qt's QUrl parser. (#6059)
  *  783cdf938 - Do not reset column_widths_ on model change (#6058)
  *  6a312e745 - Limit both QSettings reads and writes (#6057)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 May 2018 01:03:28 +0300

clementine-qt5 (1.3.1+git2058-gf00d9727c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: qt5
  * Commit: f00d9727c3b9a67145217ba1100bb9c2eb5a12f3

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 May 2018 08:56:48 +0300

clementine-qt5 (1.3.1+git1956-g37912a87b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 37912a87b89461d637b077503c8db5026b05e20a
  * Date: 1525195787
  * git changelog:
  *  37912a87b - Fix WavPack playback (#6048)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 May 2018 01:30:22 +0300

clementine-qt5 (1.3.1+git1955-g776fb3830-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 776fb3830e1390925200611494063296da601d7e
  * Date: 1523792125
  * git changelog:
  *  776fb3830 - Merge pull request #6043 from
    TheUbuntuGuy/feature/mf.playnext
  *  d28a31843 - Clang format
  *  2793cfa7f - Add to loaderinserter
  *  3626d8496 - Add play next from library
  *  a789ce82c - Allow playing of tracks already in queue
  *  6e387c257 - Initial playlist implementation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Apr 2018 21:40:16 +0300

clementine-qt5 (1.3.1+git1949-ge52c7f647-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: e52c7f6475a989fb83aa74fe11298c2e81ba30b4
  * Date: 1520855759
  * git changelog:
  *  e52c7f647 - Fix formatting
  *  d33ac6ef8 - Fix background not loading.
  *  c393926be - Fix background not loading.
  *  de23c3181 - Fix resume playback on start not working.
  *  c3a7920cb - Don't use empty URL's from LastFM.
  *  ddfa5e63f - Fix channels loading for DI.fm services after API
    domain changes (#6023)
  *  c9d954f8a - Fix bug in covermanager not saving album cover to DB.
    (#6011)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Mar 2018 11:50:37 +0300

clementine-qt5 (1.3.1+git1942-g1732e56fe-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 1732e56fe6e6d6df5e0f5aa71f0f1ce924e4fa78
  * Date: 1519515749
  * git changelog:
  *  1732e56fe - Hide TrackSliderPopup on appropriate leaveEvent
  *  9929450cc - Revert "Hide TrackSliderPopup on exit from popup"
  *  f629d3731 - Hide TrackSliderPopup on exit from popup
  *  43e1b6922 - Fix docker run command
  *  c98a8cdae - Experiment with building in docker on Travis.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Mar 2018 19:51:01 +0300

clementine-qt5 (1.3.1+git1937-g33e1a9bc3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 33e1a9bc32e8640bc54da32d2e67cd521ad951f8
  * Date: 1518651047
  * git changelog:
  *  33e1a9bc3 - Update README.md
  *  2555595ce - Determine operator enum instead of comparing with magic
    numbers
  *  37262434b - Merge pull request #5985 from kleinfreund/master
  *  4ab6f359d - Smart Playlists: Add empty/not empty operators

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Feb 2018 21:13:53 +0300

clementine-qt5 (1.3.1+git1933-geafc1713a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: eafc1713abb197b268e23c5617a55a5273c2f6f8
  * Date: 1517678350
  * git changelog:
  *  eafc1713a - Merge pull request #5960 from vikramambrose/feature-
    playlist-page-search-filter
  *  ba777f6e0 - Merge pull request #5906 from akinozgen/master
  *  595eec787 - Removed filter for audio/folder OneDrive items as
    OneDrive doesn't count many audio file types as audio (e.g. flac)
    (#5977)
  *  efeafeea6 - Update clementine.desktop (#5975)
  *  38c1f8777 - Fix compilation with crypto++ >= 6.0.0 (#5974)
  *  5e065609b - Ensure song items are shown on Favorited signal
  *  fefea9de6 - Disable drag of track items until this is properly
    implemented
  *  ae71d24f6 - Ensure all nodes are shown when filter is cleared
  *  3da938eac - Add search filter to playlist list page

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Feb 2018 01:41:54 +0300

clementine-qt5 (1.3.1+git1922-g790fc2ff2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 790fc2ff2895d15631b3806e30801439d268c434
  * Date: 1515576125
  * git changelog:
  *  790fc2ff2 - Replace Nokia based FancyTabWidget with standard
    QTabWidget (#5956)
  *  2e4a67b8d - Add appearance option to hide playlist filter toolbar
    (#5942)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jan 2018 14:59:12 +0300

clementine-qt5 (1.3.1+git1920-gd9b12a559-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d9b12a5599a603437842fb6aa0c44fbbc8ac527f
  * Date: 1514033318
  * git changelog:
  *  d9b12a559 - Added additional check when enclosure type is missing
    (#5934)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 27 Dec 2017 08:39:56 +0300

clementine-qt5 (1.3.1+git1919-gb724291ef-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: b724291ef9e6e1406d8229e32ff9b0ae2bc39bc9
  * Date: 1513288083
  * git changelog:
  *  b724291ef - Ensure that the correct playlist is played (#5929)
  *  650eb0534 - Always include the hours in the the time string if the
    duration if (#5925)
  *  27bef68cf - Attempt to reload stream on "Server does not support
    seeking." error (#5923)
  *  3134e09ae - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Dec 2017 10:12:48 +0300

clementine-qt5 (1.3.1+git1915-g944e5fb32-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 944e5fb326909f2e74c1383a486bfd773ee7de76
  * Date: 1511776850
  * git changelog:
  *  944e5fb32 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  d71651db7 - Explicitly link libprojectm renderer to GLEW
  *  7599b5771 - Explicitly link qt to libclementine-common
  *  eab875c46 - Add support for deleting the currently playing track
    via the commandline (#5899)
  *  27fc91592 - Add settings option to stop playback if song fails to
    play (#5905)
  *  7b1b43ffe - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Nov 2017 22:22:24 +0300

clementine-qt5 (1.3.1+git1909-g83e860eab-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 83e860eabd9f4a864c553f110742027cdd01b76f
  * Date: 1510567244
  * git changelog:
  *  83e860eab - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  ce22905a0 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Nov 2017 08:51:28 +0300

clementine-qt5 (1.3.1+git1907-g9a5bcb7a3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 9a5bcb7a353872ef9f9c95bfd02e02049c25c270
  * Date: 1509357643
  * git changelog:
  *  9a5bcb7a3 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  221f6d726 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  f1b767faa - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Nov 2017 08:54:31 +0300

clementine-qt5 (1.3.1+git1904-gdfa7042ff-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: dfa7042ff388a549aa9fc221686b194302312966
  * Date: 1507295280
  * git changelog:
  *  dfa7042ff - Subsonic: download cover art (#5880)
  *  62d1eb445 - Added Hindi translations for desktop file. Removed
    empty lines (#5876)
  *  ba8a82bff - Merge branch 'mananaBanana-minorFixes'
  *  a7ec5662e - Updated qt bug report page
  *  c024b1340 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  b851741a0 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2017 19:48:44 +0300

clementine-qt5 (1.3.1+git1898-gd2a69b2f9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d2a69b2f91c9a38a5163d1bbced179d5b2c6e159
  * Date: 1505728845
  * git changelog:
  *  d2a69b2f9 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  913cc2918 - Include xingmux plugin on mac.
  *  4310b7ed0 - Rename Mac OS X to macOS in README.md (#5861)
  *  6faa749b1 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2017 13:51:20 +0300

clementine-qt5 (1.3.1+git1894-g06e8d1eb5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 06e8d1eb560b00d0a38cbbd92c9d4579a3e5bddf
  * Date: 1504519245
  * git changelog:
  *  06e8d1eb5 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  f511ee12e - Spelling: "Wii Remote" → ←↑↓⊕⊖⌂ (#5844)
  *  b581f2454 - Spelling: Hip Hop (#5843)
  *  36459d2e6 - Spelling "%" → "percent" for consistency (#5842)
  *  566708b77 - ↑↓ for "Up" and "Down" (#5841)
  *  be79e8f92 - Spelling: FLAC elsewhere (#5840)
  *  38cc22ca8 - Update song.cpp (#5839)
  *  b89ccb04f - Spelling: D-Bus (#5838)
  *  050813bf9 - Spelling: D-Bus (#5837)
  *  c29886d8c - Spelling: URL (#5836)
  *  55ef90872 - Spelling: Log in, Last.fm (#5835)
  *  f910b2ff0 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Sep 2017 19:56:29 +0300

clementine-qt5 (1.3.1+git1882-ga8cb9bbd2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: a8cb9bbd2a199cc12b4d514826a5b4fed96fba9b
  * Date: 1503599534
  * git changelog:
  *  a8cb9bbd2 - Authenticate Last.fm with "oauth".
  *  a056a7316 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  dad0c8f31 - [win32] Fix build in src/ui/ (#5784)
  *  328e669e8 - Fix mac build
  *  86d7639a7 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Aug 2017 00:02:33 +0300

clementine-qt5 (1.3.1+git1877-g203ec76-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 203ec76973d0c38980bd220ce534f1674eee4fbd
  * Date: 1502284356
  * git changelog:
  *  203ec76 - Add contextual searches to playlists, library and global
    search. (#5649)
  *  4aee299 - Fix MPRIS track ids
  *  d8135a9 - Update letras lyrics site
  *  95b59b8 - Just cd for travis
  *  186250c - Experiment with Travis CI
  *  04beaa9 - Fix MPRIS2 playlist ids.
  *  03ff002 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  fcceab3 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Aug 2017 05:30:43 +0300

clementine-qt5 (1.3.1+git1869-g63e9079-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 63e90791a497b91591740b4c635a6cf021d2c253
  * Date: 1500989706
  * git changelog:
  *  63e9079 - Make the initial SmartPlaylistQuerySearchPage vertically
    resizeable, somewhat (#5799)
  *  32f31d4 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  4987653 - Resolve #3693 (#5790)
  *  61d2aaa - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 27 Jul 2017 09:17:53 +0300

clementine-qt5 (1.3.1+git1865-g8205e3d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 8205e3d846c0db0d738640711721027bb03c6f1f
  * Date: 1499680845
  * git changelog:
  *  8205e3d - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  a781cc0 - Add 'transient' hint to OSD_X11 (#5756) (#5779)
  *  f288dd2 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2017 09:21:45 +0300

clementine-qt5 (1.3.1+git1862-g19b5111-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 19b51111f8a059641b0b9a73ac7cc413f71fca71
  * Date: 1498543254
  * git changelog:
  *  19b5111 - Update lyrics.wikia parsing (#5773)
  *  ec33b0e - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  7bd0639 - fix up key in playlist (#5768)
  *  3c0f005 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Jun 2017 13:31:20 +0300

clementine-qt5 (1.3.1+git1858-g63e97fe-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 63e97fe0ac6a9b5a8a71226449798764767eb1f7
  * Date: 1497261658
  * git changelog:
  *  63e97fe - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  6035ce0 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2017 09:22:34 +0300

clementine-qt5 (1.3.1+git1856-g8953227-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 8953227c65e870ae36a108c7f27f4d6ef19fae50
  * Date: 1496249976
  * git changelog:
  *  8953227 - New shortcut: remove current playing song from playlist
    (#5723)
  *  583eb25 - Gtkicons (#5742)
  *  bdda50b - Continuation of "Seek instead of navigation with arrow
    keys" #5550, now allows up arrow key. (#5721)
  *  8ff7d57 - SoundCloud service simple search limit is set. (#5738)
  *  322e49d - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jun 2017 12:10:50 +0300

clementine-qt5 (1.3.1+git1851-gf8f6fef-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: f8f6feff3466bf6563d1e7065448dc982871408a
  * Date: 1494842476
  * git changelog:
  *  f8f6fef - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 May 2017 15:33:17 +0300

clementine-qt5 (1.3.1+git1850-gf854bc5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: f854bc5deb67b78193672a1ab59df904ead9f1d5
  * Date: 1494241679
  * git changelog:
  *  f854bc5 - Simpler iconloader::Load() logic (#5706)
  *  61e6fc7 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 May 2017 08:24:58 +0300

clementine-qt5 (1.3.1+git1848-ge8dbea8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: e8dbea8c933474a70680947d67bf78fc8be91018
  * Date: 1493632855
  * git changelog:
  *  e8dbea8 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  c1e7887 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  52f1982 - Delete Undo Fix Attempt - Should Solve Issue #5701 Using
    Clementine to delete a song from disk should not be added to the
    undo stack (#5702)
  *  5acbcbb - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  edccd95 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 May 2017 07:37:15 +0300

clementine-qt5 (1.3.1+git1843-g2c60481-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 2c60481f746f57e96eebd3eacdf1e7eccd305aff
  * Date: 1491213657
  * git changelog:
  *  2c60481 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  9f00e02 - This fixes "First track always the same in shuffle #793".
    Adding this call in the if statement allows a reshuffle to happen
    after the playlist ends so that when the playlist will restart, it
    will already have a new set location to go to. (#5689)
  *  fba9e8d - Fix psychedelic mode on analysers (#5688)
  *  672d00b - Fixes the issue "Seek instead of navigation with arrow
    keys #5550". Now allows the leaf to be closed by arrow left at any
    point of the leaf, not only the parent, and if the library is
    focused and arrow keys are pressed and there is nothing to open or
    close, the request is ignored (no seek) (#5684)
  *  a5d12d0 - Request to merge a fix for a crash during searching under
    Internet Tab (#5682)
  *  0b34586 - Fix some warnings shown on start-up (#5679)
  *  18d2e35 - Register QAbstractSocket::SocketState meta type
  *  0f4db74 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2017 18:33:14 +0300

clementine-qt5 (1.3.1+git1835-ge3ece3d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: e3ece3d4c44361b23842f60340009b68e8b462a7
  * Date: 1490093412
  * git changelog:
  *  e3ece3d - SaveToTemporaryFile(): use QTemporaryFile directly
  *  35e274c - Refactor SongLoader::LoadRemotePlaylist()
  *  f44414d - Add Utilities::SaveToTemporaryFile()
  *  f609bc7 - Fix remote-playlist load
  *  33aa38b - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2017 19:00:52 +0300

clementine-qt5 (1.3.1+git1830-ga034c2d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: a034c2d4d0507e6f49b48482d2b993953de18cba
  * Date: 1489677482
  * git changelog:
  *  a034c2d - Remove non-allowed characters in playlist filename when
    saving. (Fixes #5460)
  *  f7eea6c - static_cast<:: apparently confuses older GCC.
  *  2d1b425 - Fixes #5660 - compile error
  *  e7ec942 - Explicitly using python2 to prevent errors on py3-default
    systems
  *  6c9bc43 - Refactor analyzers for new FHT modifications. Use
    QVectors where possible. Make readability changes in the code.
  *  6a19afd - Refactor FHT class: use QVector and const values, remove
    unnecesary memory handling.
  *  b7fb649 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  0215707 - Uses effective fields for album hashing and comparison
    (#5653)
  *  62bc647 - Roll back to the cache naming conventions for covers
    (#5651)
  *  99ad5dc - Refactor EffectiveAlbumArtistName()
  *  426118a - Revert "include opus support in windows build (#5648)"
  *  a8cbb3b - Unlock DB mutexes implicitly using scopes. Add error
    handling for query.
  *  f5bd7ef - ItemHasCover(): Replace pointer with reference
  *  82f0d26 - Use the 'effective_album' title when searching for a
    track's cover
  *  e30e6da - Add 'effective_album' property to Song
  *  2c64351 - Refactor icon handling. Make empty-cover filtering work
    again.
  *  deb7c33 - Add support for 'album artist' field in the
    LibraryBackendInterface
  *  58b7c62 - Make Cover Manager aware of 'album artist' field
  *  62cec8c - Prioritize album artist in cover search and manager
  *  5d0cf34 - Use new clementine images API.
  *  81c905b - include opus support in windows build (#5648)
  *  3d80f7e - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Mar 2017 14:25:33 +0300

clementine-qt5 (1.3.1+git1808-g3b51f80-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 3b51f80fa3a992d2a820fe7b8b4d126d1351dac6
  * Date: 1488541787
  * git changelog:
  *  3b51f80 - Small improvements to Cover Manager (#5645)
  *  30e3fdb - Fix overflow in MoodbarProxyStyle (fixes #5638) (#5643)
  *  27bf50d - Do not log sensitive data in OAuthenticator.
  *  973f32c - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  652f38a - Fix C:\data cache directory for portable builds
  *  1aed619 - Fix intergalactic FM URLs.
  *  3dd4375 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Mar 2017 19:37:46 +0300

clementine-qt5 (1.3.1+git1801-g8a6cc8b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 8a6cc8b5069265e1e92e22def985e22c5955e503
  * Date: 1487004406
  * git changelog:
  *  8a6cc8b - Add missing <functional> includes (#5630)
  *  4325be6 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  07f1ab6 - Change license for network remote protocol buffer
    meassages to Apache
  *  9967bd4 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Feb 2017 19:07:02 +0300

clementine-qt5 (1.3.1+git1797-g6483510-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 6483510bcaaab055a059648035b4429b4f0a4d66
  * Date: 1485770444
  * git changelog:
  *  6483510 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  df0e7ab - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Feb 2017 18:59:15 +0300

clementine-qt5 (1.3.1+git1795-g69cddf7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 69cddf70efccf0ff29a7c537afda8ccf26398109
  * Date: 1484747460
  * git changelog:
  *  69cddf7 - macOS: Clear stale native notifications on 10.9+. (#5601)
  *  b463e63 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  3485bbe - Workaround to spotify loading playlist issue (#5593)
  *  1a47720 - Use CaseInsensitive file type checking #5499 (#5592)
  *  7ce7fe1 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  becb0b3 - Remove some stray vkontakte code
  *  c7b8aac - Remove support for VK
  *  87d12ff - Use versioned FLAC DLL.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Jan 2017 23:15:56 +0300

clementine-qt5 (1.3.1+git1787-g57d0039-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 57d00394ee87bb5bcfedf6361d5640976209f362
  * Date: 1483636197
  * git changelog:
  *  57d0039 - Bugfix for resume playback on start
  *  00c96f7 -  Consider depth levels in path sorting (#5445) (#5573)
  *  789c492 - Fix a typo in a header guard (#5570)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jan 2017 12:43:02 +0300

clementine-qt5 (1.3.1+git1784-g265f27a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 265f27aff689d8c10c0391b7ceaa30d4909fd7c9
  * Date: 1482501615
  * git changelog:
  *  265f27a - Fix libhogweed dll
  *  43c2fad - Excludes must go before directory in tar command.
  *  230e822 - Bump DLL versions
  *  d3898d2 - Add dialog to display streams' audio details (#5547)
  *  589d641 - Fix playlist save on dialogs which do not enforce
    extensions (#5496)
  *  1c08912 - Let the audio sink autonegotiate the bit depth. (Possible
    fix for #5533) (#5541)
  *  f166780 - Try building a more featureful dmg again
  *  08e1db4 - Create dmg with genisoimage & libdmg-hfsplus
  *  809387c - Revert "Add libdmg-hfsplus to 3rdparty"
  *  ff8a970 - Revert "Add copyright for libdmg-hfsplus"
  *  e91cc36 - Add copyright for libdmg-hfsplus
  *  3662b5e - Add libdmg-hfsplus to 3rdparty
  *  bd2de93 - Add more override specifiers.
  *  df5c53a - Add "override" to SpotifyService.
  *  f829fd2 - Use cross version of otool if available.
  *  6901c9b - Fix podcast episodes forgotten (#5560)
  *  da90d1c - Fix cross compiling for mac
  *  ae4fac4 - Use cross version of install_name_tool if available.
  *  acc5e9f - Use linux-compatible commands in mac script.
  *  6f35659 - Fixes for cross compiling for mac.
  *  d3ea0c8 - Merge pull request #5553 from Chocobozzz/master
  *  ded3126 - Add compatibility with chromaprint >= 1.4

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Dec 2016 11:23:05 +0300

clementine-qt5 (1.3.1+git1762-g5e7dd00-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 5e7dd00024328f7ce43946ae8e30ef362d409284
  * Date: 1479128124
  * git changelog:
  *  5e7dd00 - Use a flickr group instead of a tag for kittens.
  *  d19ee71 - Try disabling SPMediaKeyTap on Sierra+.
  *  420601f - Add support for classicalradio.com

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 14 Nov 2016 20:00:27 +0300

clementine-qt5 (1.3.1+git1759-g804d716-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 804d716e47d5d037abcb83a1cd81956bad52007c
  * Date: 1476994409
  * git changelog:
  *  804d716 - Merge pull request #5520 from nicolasmartinelli/master-
    endpoint
  *  650f06f - Fix Subsonic endpoint

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Oct 2016 20:51:59 +0300

clementine-qt5 (1.3.1+git1757-g1a2f6e2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: 1a2f6e2fe8ff054f1125183d3b00b468d9f5fb5a
  * Date: 1476371939
  * git changelog:
  *  1a2f6e2 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  fa7bcff - Fix undefined symbol error conversion from std::string to
    TagLib::String Taglib version 1.9.1-2.4 on debian

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Oct 2016 22:22:00 +0300

clementine-qt5 (1.3.1+git1755-gac90f0b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: ac90f0b091f1e620748f4f6e294199d5cf021c7f
  * Date: 1474884052
  * git changelog:
  *  ac90f0b - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  20ed72f - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  622a3e4 - Add support for displaying lyrics from a Vorbis comment
    (#5495)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Sep 2016 21:55:03 +0300

clementine-qt5 (1.3.1+git1752-ge5ab3e7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: e5ab3e786f9adde12cec3cc90cfe8c1cc6b06320
  * Date: 1473674848
  * git changelog:
  *  e5ab3e7 - Network Remote: Check bytesAvailable >= 4 before reading
    length integer
  *  363e88a - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  d96a044 - added popular libraryfiltergroup filter: Album
    artist/Album (#5476)
  *  8da53ab - Add option to show/hide sidebar (#5459)
  *  afb7e1d - Add attribution to wikipedia artist biographies
  *  8ad5681 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Sep 2016 20:27:33 +0300

clementine-qt5 (1.3.1+git1746-gd70778b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: d70778b99b8b7e39a794b2df3a07efe84fe60a60
  * Date: 1472464848
  * git changelog:
  *  d70778b - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)
  *  d9b3a93 - Update playlist virtual order after sorting (#5436)
    (#5466)
  *  09b0fab - Add new command line option for creating a new one
    playlist #5373 (#5468)
  *  0ce9e16 - Don't cache missing covers (#5471)
  *  700361a - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Sep 2016 20:20:45 +0300

clementine-qt5 (1.3.1+git1741-ga99dc10-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/clementine-player/Clementine.git
  * Branch: master
  * Commit: a99dc10cd6f5eaf2479f4b6cd3217d6bcd5b34b4
  * Date: 1470650444
  * git changelog:
  *  a99dc10 - Automatic merge of translations from Transifex
    (https://www.transifex.com/projects/p/clementine/resource/clementine
    player)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Aug 2016 00:43:22 +0300

clementine-qt5 (1.3.1+git1740-g0b5fb0c-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 0b5fb0ccfff11de73b1654fc794087624f34393c
  * Date: 1470045648

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 02 Aug 2016 20:52:32 +0300

clementine-qt5 (1.3.1+git1735-ga4e2eab-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: a4e2eabaa482e129748c092df859262244234e5e
  * Date: 1468940332

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Jul 2016 14:32:52 +0300

clementine-qt5 (1.3.1+git1726-g1f95a23-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 1f95a23fd47f68620037cd7939281d5e64fe4065
  * Date: 1467811605

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Jul 2016 13:57:43 +0300

clementine-qt5 (1.3.1+git1710-gaeb493c-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: aeb493c0167cebb8575c8ce7a76c162e5c9eb739
  * Date: 1466603697

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Jun 2016 21:31:03 +0300

clementine-qt5 (1.3.1+git1707-gfde64e3-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: fde64e31b8b7016050512c46c551b5098821fb27
  * Date: 1465319093

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Jun 2016 10:13:40 +0300

clementine-qt5 (1.3.1+git1681-ge31278c-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: e31278c05666f8ae0e819bd831c65e8766ba2679
  * Date: 1462787734

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 May 2016 20:49:01 +0300

clementine-qt5 (1.3.1+git1680-g931b6aa-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 931b6aa2a8f2e2983c5a3dd2c65f9449a4387a2c
  * Date: 1461578443

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 29 Apr 2016 22:32:35 +0300

clementine-qt5 (1.3.0+git1629-g3afa80b-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 3afa80bef036010eb439b059cc79969b50d884c9
  * Date: 1460713484

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Apr 2016 23:40:46 +0300

clementine-qt5 (1.2.4~git1613-g9cb1ed5-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 9cb1ed5126fa4dfed13970452c94a17ad9452c7e
  * Date: 1459433219

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Apr 2016 10:16:38 +0300

clementine-qt5 (1.2.4~git1586-gf482612-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: f482612127ca72ea92cd04b95f33c6ae3a1ddab7
  * Date: 1458330045

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Mar 2016 09:22:34 +0300

clementine-qt5 (1.2.4~git1574-g357af22-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 357af2263b9efbbbfe3816b84c8a128f926e89ec
  * Date: 1456740041

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Mar 2016 16:15:21 +0300

clementine-qt5 (1.2.4~git1572-g51c1c36-3) unstable; urgency=medium

  * add Build-Depends libmygpo-qt-dev libpulse-dev 

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Feb 2016 10:23:46 +0300

clementine-qt5 (1.2.4~git1572-g51c1c36-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Feb 2016 21:54:26 +0300

clementine-qt5 (1.2.4~git1572-g51c1c36-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 51c1c369345ee672fee58f1ac971b6b3c5b58ca5
  * Date: 1455805078

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Feb 2016 20:59:53 +0300

clementine-qt5 (1.2.4~git1519-g20de7a1-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 20de7a1a811326aedf46648cd3382d383ad388cc
  * Date: 1454606022

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 Feb 2016 21:53:25 +0300

clementine-qt5 (1.2.4~git1512-g9467bab-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 9467babee478018eabfe480d0933dac79e9f9fb7
  * Date: 1453388082

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Jan 2016 21:21:35 +0300

clementine-qt5 (1.2.4~git1473-g0a5334a-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 0a5334a52adf6a291077c596b46dd17ec2f87e55
  * Date: 1450913670

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Dec 2015 21:43:07 +0300

clementine-qt5 (1.2.4~git1450-gd50cfd5-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: d50cfd529346cc4c53ac6b64e0a6b7eaad29c523
  * Date: 1449811861

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Dec 2015 09:59:54 +0300

clementine-qt5 (1.2.4~git1434-gf300946-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: f300946c818f7a7d52deedf241724c473459ec89
  * Date: 1448634492

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Nov 2015 20:55:28 +0300

clementine-qt5 (1.2.4~git1402-g6de8558-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 6de85589baf3f71bc7fface070c17028f1ab676c
  * Date: 1447332311

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Nov 2015 13:58:34 +0300

clementine-qt5 (1.2.4~git1390-gf92e88e-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: f92e88e321fa13b3be9c61546bae8108b5ba6713
  * Date: 1446223551

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Oct 2015 22:52:45 +0300

clementine-qt5 (1.2.4~git1376-gb36b20f-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: b36b20f5f439ac58ef22abb5f63890c231604d07
  * Date: 1444998744

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Oct 2015 12:11:52 +0300

clementine-qt5 (1.2.3+git20150928-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: daddbdea96d059c55ec0d741d52d7dcb783ba638
  * Date: 1443435445

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Oct 2015 14:24:02 +0300

clementine-qt5 (1.2.3+git20150918-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 21ab4518d9012067b64f81fae272af3a52846c34
  * Date: 1442533465

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Sep 2015 18:27:01 +0300

clementine-qt5 (1.2.3+git20150902-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 28e09c0ddd5eeb5b789afce93661597fb5d91350
  * Date: 1441190037

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Sep 2015 21:17:52 +0300

clementine-qt5 (1.2.3+git20150814-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: fff58e772ed21fd05fd259a29c1f43f97012192e
  * Date: 1439552186

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Aug 2015 21:46:43 +0300

clementine-qt5 (1.2.3+git20150730-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: edf67f5b1032011610d54cd5870fc43a344d8d85
  * Date: 1438262649

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 31 Jul 2015 22:37:11 +0300

clementine-qt5 (1.2.3+git20150715-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 85858d7bbe56bd016122ffb5eefba428b6c2cf52
  * Date: 1436979525

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Jul 2015 20:52:57 +0300

clementine-qt5 (1.2.3+git20150703-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 159f1e4cf57b2a940e42ba78f712a6c84eed19bd
  * Date: 1435934139

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Jul 2015 22:11:02 +0300

clementine-qt5 (1.2.3+git20150617-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 1323af5025dee8e475db55266dfb6dcec4e5ae6d
  * Date: 1434548959

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2015 20:47:26 +0300

clementine-qt5 (1.2.3+git20150602-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 4b332b8137f0470bad8fc4a341a94ee25cc269a3

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 07 Jun 2015 20:52:54 +0300

clementine-qt5 (0.1.0+svn240-1) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Feb 2010 20:51:07 +0300
